physicsToWorld = 20
theme = "theme6"
joints = {
}
birdCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = -655.24298095703,
        px = 48.054100036621,
        py = -369.68798828125,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -897.16101074219
    },
    iphone = {
        bottom = 58.935001373291,
        left = -627.74499511719,
        px = 40.922298431396,
        py = -355.47198486328,
        right = 1921.3100585938,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.95712798833847,
        sy = 0.95712798833847,
        top = -861.15100097656
    },
    version = "0.02"
}
castleCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = 547.12298583984,
        px = 1250.4200439453,
        py = -405.29098510742,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -932.76397705078
    },
    iphone = {
        bottom = 47.576000213623,
        left = 583.97302246094,
        px = 1245.1300048828,
        py = -452.42401123047,
        right = 1906.2900390625,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.96799999475479,
        sy = 0.96799999475479,
        top = -952.42401123047
    },
    version = "0.02"
}
counts = {
    BlackBird = 2,
    StaticBlockTheme05_03 = 7,
    StaticBlockTheme05_02 = 7,
    StaticBlockTheme05_01 = 1,
    ExtraBlockTNT = 204,
    StaticBlockTheme05_04 = 5,
    StaticBlockTheme06_03 = 24,
    StaticBlockTheme06_05 = 4,
    StaticFragileBlock03 = 1,
    StaticFragileBlock01 = 1,
    StaticFragileBlock05 = 1,
    LargePiglette = 104,
    StaticBlockTheme07_03 = 6,
    StaticBlockTheme07_01 = 13,
    HelmetPiglette = 1,
    ExtraTire01 = 1,
    StaticBlockTheme06_02 = 18,
    StaticBlockTheme06_01 = 11,
    StaticBlockTheme06_04 = 15,
    ExtraTrampoline2 = 8,
    ExtraTire02 = 1,
    LightBlock10 = 2,
    KingPiglette = 3,
    StaticBlockTheme08_01 = 1,
    StaticBlockTheme05_05 = 6,
    ExtraStrongBall = 1,
    StaticBlockTheme07_02 = 3,
    GrandpaPiglette = 7
}
world = {
    ground = {
        angle = 0,
        definition = "Ground",
        name = "ground",
        x = 55.188701629639,
        y = 5
    },
    BlackBird_1 = {
        x = -48.833333333333336,
        y = -2.5,
        name = "BlackBird_1",
        definition = "BlackBird",
        angle = 0
    },
    BlackBird_2 = {
        x = -45.333333333333336,
        y = -2.5,
        name = "BlackBird_2",
        definition = "BlackBird",
        angle = 0
    },
    StaticBlockTheme05_03_1 = {
        x = -52,
        y = -13.333333333333329,
        name = "StaticBlockTheme05_03_1",
        definition = "StaticBlockTheme05_03",
        angle = -1.566666666666667
    },
    StaticBlockTheme05_03_2 = {
        x = -37.233333333333334,
        y = -28.666666666666668,
        name = "StaticBlockTheme05_03_2",
        definition = "StaticBlockTheme05_03",
        angle = 0
    },
    StaticBlockTheme05_02_1 = {
        x = -22.666666666666664,
        y = -2.7666666666666333,
        name = "StaticBlockTheme05_02_1",
        definition = "StaticBlockTheme05_02",
        angle = 1.5666666666666664
    },
    StaticBlockTheme05_02_2 = {
        x = -22.73333333333333,
        y = -17.266666666666637,
        name = "StaticBlockTheme05_02_2",
        definition = "StaticBlockTheme05_02",
        angle = 1.5666666666666664
    },
    StaticBlockTheme05_02_3 = {
        x = -24.533333333333342,
        y = -7.433333333333307,
        name = "StaticBlockTheme05_02_3",
        definition = "StaticBlockTheme05_02",
        angle = 3.136666666666668
    },
    StaticBlockTheme05_02_4 = {
        x = -23.533333333333328,
        y = -21.366666666666696,
        name = "StaticBlockTheme05_02_4",
        definition = "StaticBlockTheme05_02",
        angle = 3.136666666666668
    },
    StaticBlockTheme05_01_1 = {
        x = -28.333333333333336,
        y = -21.499999999999996,
        name = "StaticBlockTheme05_01_1",
        definition = "StaticBlockTheme05_01",
        angle = 1.5333333333333343
    },
    ExtraBlockTNT_1 = {
        x = -16.999999999999936,
        y = -9.700000000000001,
        name = "ExtraBlockTNT_1",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_2 = {
        x = -21.23333333333333,
        y = -23.76666666666677,
        name = "ExtraBlockTNT_2",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_04_1 = {
        x = -16.79999999999997,
        y = -18.399999999999977,
        name = "StaticBlockTheme05_04_1",
        definition = "StaticBlockTheme05_04",
        angle = 0
    },
    StaticBlockTheme05_04_2 = {
        x = -20.49999999999997,
        y = -14.766666666666666,
        name = "StaticBlockTheme05_04_2",
        definition = "StaticBlockTheme05_04",
        angle = 0
    },
    StaticBlockTheme05_04_3 = {
        x = -16.833333333333304,
        y = -14.766666666666666,
        name = "StaticBlockTheme05_04_3",
        definition = "StaticBlockTheme05_04",
        angle = 0
    },
    StaticBlockTheme05_04_4 = {
        x = -20.499999999999968,
        y = -18.599999999999998,
        name = "StaticBlockTheme05_04_4",
        definition = "StaticBlockTheme05_04",
        angle = 0
    },
    StaticBlockTheme05_04_5 = {
        x = -16.79999999999997,
        y = -17.266666666666662,
        name = "StaticBlockTheme05_04_5",
        definition = "StaticBlockTheme05_04",
        angle = 0
    },
    StaticBlockTheme06_05_1 = {
        x = -26.433333333333337,
        y = -32.56666666666666,
        name = "StaticBlockTheme06_05_1",
        definition = "StaticBlockTheme06_05",
        angle = 0
    },
    ExtraBlockTNT_4 = {
        x = -17.933333333333326,
        y = -23.70000000000003,
        name = "ExtraBlockTNT_4",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_5 = {
        x = -17.933333333333255,
        y = -30.200000000000053,
        name = "ExtraBlockTNT_5",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_6 = {
        x = -17.933333333333323,
        y = -33.36666666666675,
        name = "ExtraBlockTNT_6",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_7 = {
        x = -17.966666666666654,
        y = -36.56666666666674,
        name = "ExtraBlockTNT_7",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_8 = {
        x = -17.966666666666583,
        y = -39.766666666666715,
        name = "ExtraBlockTNT_8",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_9 = {
        x = -17.96666666666666,
        y = -42.90000000000009,
        name = "ExtraBlockTNT_9",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_10 = {
        x = -17.999999999999993,
        y = -46.10000000000008,
        name = "ExtraBlockTNT_10",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_11 = {
        x = -17.999999999999922,
        y = -49.300000000000054,
        name = "ExtraBlockTNT_11",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_12 = {
        x = -18.199999999999992,
        y = -52.466666666666754,
        name = "ExtraBlockTNT_12",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_13 = {
        x = -18.03333333333332,
        y = -55.56666666666674,
        name = "ExtraBlockTNT_13",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_05_2 = {
        x = -26.433333333333337,
        y = -40.43333333333331,
        name = "StaticBlockTheme06_05_2",
        definition = "StaticBlockTheme06_05",
        angle = 0
    },
    StaticBlockTheme06_05_3 = {
        x = -26.366666666666784,
        y = -47.93333333333332,
        name = "StaticBlockTheme06_05_3",
        definition = "StaticBlockTheme06_05",
        angle = 0
    },
    ExtraBlockTNT_16 = {
        x = -32.63333333333332,
        y = -31.033333333333424,
        name = "ExtraBlockTNT_16",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_17 = {
        x = -32.66666666666665,
        y = -34.23333333333341,
        name = "ExtraBlockTNT_17",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_18 = {
        x = -32.66666666666658,
        y = -37.43333333333339,
        name = "ExtraBlockTNT_18",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_19 = {
        x = -32.66666666666664,
        y = -40.60000000000009,
        name = "ExtraBlockTNT_19",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_20 = {
        x = -32.699999999999974,
        y = -43.800000000000075,
        name = "ExtraBlockTNT_20",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_21 = {
        x = -32.6999999999999,
        y = -47.00000000000005,
        name = "ExtraBlockTNT_21",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_22 = {
        x = -32.69999999999999,
        y = -50.133333333333425,
        name = "ExtraBlockTNT_22",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_15 = {
        x = -35.96666666666665,
        y = -31.100000000000094,
        name = "ExtraBlockTNT_15",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_23 = {
        x = -35.99999999999998,
        y = -34.30000000000008,
        name = "ExtraBlockTNT_23",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_24 = {
        x = -35.99999999999991,
        y = -37.50000000000006,
        name = "ExtraBlockTNT_24",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_25 = {
        x = -35.99999999999997,
        y = -40.66666666666676,
        name = "ExtraBlockTNT_25",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_26 = {
        x = -36.0333333333333,
        y = -43.866666666666745,
        name = "ExtraBlockTNT_26",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_27 = {
        x = -36.03333333333323,
        y = -47.06666666666672,
        name = "ExtraBlockTNT_27",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_28 = {
        x = -36.03333333333332,
        y = -50.200000000000095,
        name = "ExtraBlockTNT_28",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_29 = {
        x = -39.299999999999976,
        y = -31.100000000000094,
        name = "ExtraBlockTNT_29",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_30 = {
        x = -39.33333333333331,
        y = -34.30000000000008,
        name = "ExtraBlockTNT_30",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_31 = {
        x = -39.333333333333236,
        y = -37.50000000000006,
        name = "ExtraBlockTNT_31",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_32 = {
        x = -39.3333333333333,
        y = -40.66666666666676,
        name = "ExtraBlockTNT_32",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_33 = {
        x = -39.36666666666663,
        y = -43.866666666666745,
        name = "ExtraBlockTNT_33",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_34 = {
        x = -39.36666666666656,
        y = -47.06666666666672,
        name = "ExtraBlockTNT_34",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_35 = {
        x = -39.366666666666646,
        y = -50.200000000000095,
        name = "ExtraBlockTNT_35",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_36 = {
        x = -42.633333333333304,
        y = -31.166666666666764,
        name = "ExtraBlockTNT_36",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_37 = {
        x = -42.666666666666636,
        y = -34.36666666666675,
        name = "ExtraBlockTNT_37",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_38 = {
        x = -42.666666666666565,
        y = -37.56666666666673,
        name = "ExtraBlockTNT_38",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_39 = {
        x = -42.66666666666663,
        y = -40.73333333333343,
        name = "ExtraBlockTNT_39",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_40 = {
        x = -42.69999999999996,
        y = -43.933333333333415,
        name = "ExtraBlockTNT_40",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_41 = {
        x = -42.69999999999989,
        y = -47.13333333333339,
        name = "ExtraBlockTNT_41",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_42 = {
        x = -42.699999999999974,
        y = -50.266666666666765,
        name = "ExtraBlockTNT_42",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_43 = {
        x = -45.9333333333333,
        y = -31.100000000000094,
        name = "ExtraBlockTNT_43",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_44 = {
        x = -45.96666666666663,
        y = -34.30000000000008,
        name = "ExtraBlockTNT_44",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_45 = {
        x = -45.96666666666656,
        y = -37.50000000000006,
        name = "ExtraBlockTNT_45",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_46 = {
        x = -45.966666666666626,
        y = -40.66666666666676,
        name = "ExtraBlockTNT_46",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_47 = {
        x = -45.99999999999996,
        y = -43.866666666666745,
        name = "ExtraBlockTNT_47",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_48 = {
        x = -45.999999999999886,
        y = -47.06666666666672,
        name = "ExtraBlockTNT_48",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_49 = {
        x = -45.99999999999997,
        y = -50.200000000000095,
        name = "ExtraBlockTNT_49",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_50 = {
        x = -49.26666666666663,
        y = -31.166666666666764,
        name = "ExtraBlockTNT_50",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_51 = {
        x = -49.29999999999996,
        y = -34.36666666666675,
        name = "ExtraBlockTNT_51",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_52 = {
        x = -49.29999999999989,
        y = -37.56666666666673,
        name = "ExtraBlockTNT_52",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_53 = {
        x = -49.299999999999955,
        y = -40.73333333333343,
        name = "ExtraBlockTNT_53",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_54 = {
        x = -49.333333333333286,
        y = -43.933333333333415,
        name = "ExtraBlockTNT_54",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_55 = {
        x = -49.333333333333215,
        y = -47.13333333333339,
        name = "ExtraBlockTNT_55",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_56 = {
        x = -49.3333333333333,
        y = -50.266666666666765,
        name = "ExtraBlockTNT_56",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_03_6 = {
        x = -52.03333333333339,
        y = -36.96666666666669,
        name = "StaticBlockTheme06_03_6",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticFragileBlock03_1 = {
        x = -37.233333333333334,
        y = -52.93333333333332,
        name = "StaticFragileBlock03_1",
        definition = "StaticFragileBlock03",
        angle = 0
    },
    StaticFragileBlock01_1 = {
        x = -13.933333333333204,
        y = -53,
        name = "StaticFragileBlock01_1",
        definition = "StaticFragileBlock01",
        angle = 0
    },
    StaticFragileBlock05_1 = {
        x = -16.15,
        y = -17.174999999999997,
        name = "StaticFragileBlock05_1",
        definition = "StaticFragileBlock05",
        angle = 0
    },
    ExtraBlockTNT_57 = {
        x = -21.433333333333312,
        y = -55.48095238095245,
        name = "ExtraBlockTNT_57",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_58 = {
        x = -24.790476190476177,
        y = -55.495238095238165,
        name = "ExtraBlockTNT_58",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_59 = {
        x = -28.19047619047617,
        y = -55.409523809523876,
        name = "ExtraBlockTNT_59",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_60 = {
        x = -31.433333333333312,
        y = -55.323809523809594,
        name = "ExtraBlockTNT_60",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_61 = {
        x = -34.79047619047618,
        y = -55.43809523809531,
        name = "ExtraBlockTNT_61",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_62 = {
        x = -38.19047619047617,
        y = -55.35238095238102,
        name = "ExtraBlockTNT_62",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_63 = {
        x = -41.43333333333331,
        y = -55.36666666666674,
        name = "ExtraBlockTNT_63",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_64 = {
        x = -44.79047619047618,
        y = -55.38095238095245,
        name = "ExtraBlockTNT_64",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_65 = {
        x = -48.19047619047617,
        y = -55.39523809523816,
        name = "ExtraBlockTNT_65",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_66 = {
        x = -51.49047619047615,
        y = -55.39523809523816,
        name = "ExtraBlockTNT_66",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    LargePiglette_1 = {
        x = -24.200000000000003,
        y = -59.3,
        name = "LargePiglette_1",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_2 = {
        x = -28.499999999999986,
        y = -59.199999999999996,
        name = "LargePiglette_2",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_3 = {
        x = -32.93333333333333,
        y = -59.29999999999998,
        name = "LargePiglette_3",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_4 = {
        x = -37.2,
        y = -59.166666666666664,
        name = "LargePiglette_4",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_5 = {
        x = -41.399999999999984,
        y = -59.066666666666656,
        name = "LargePiglette_5",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_6 = {
        x = -45.83333333333333,
        y = -59.16666666666665,
        name = "LargePiglette_6",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_7 = {
        x = -50.23333333333333,
        y = -59.13333333333332,
        name = "LargePiglette_7",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme07_03_1 = {
        x = -42.700000000000074,
        y = -62.43333333333334,
        name = "StaticBlockTheme07_03_1",
        definition = "StaticBlockTheme07_03",
        angle = 0
    },
    ExtraBlockTNT_67 = {
        x = -54.666666666666664,
        y = -23.633333333333418,
        name = "ExtraBlockTNT_67",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_68 = {
        x = -54.699999999999996,
        y = -26.833333333333407,
        name = "ExtraBlockTNT_68",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_69 = {
        x = -54.699999999999925,
        y = -30.03333333333338,
        name = "ExtraBlockTNT_69",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_70 = {
        x = -54.699999999999996,
        y = -33.20000000000008,
        name = "ExtraBlockTNT_70",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_71 = {
        x = -54.73333333333333,
        y = -36.40000000000007,
        name = "ExtraBlockTNT_71",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_72 = {
        x = -54.733333333333256,
        y = -39.600000000000044,
        name = "ExtraBlockTNT_72",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_73 = {
        x = -54.73333333333333,
        y = -42.73333333333342,
        name = "ExtraBlockTNT_73",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_74 = {
        x = -54.76666666666666,
        y = -45.93333333333341,
        name = "ExtraBlockTNT_74",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_75 = {
        x = -54.76666666666659,
        y = -49.13333333333338,
        name = "ExtraBlockTNT_75",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_76 = {
        x = -54.733333333333356,
        y = -52.30000000000008,
        name = "ExtraBlockTNT_76",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_77 = {
        x = -54.79999999999999,
        y = -55.40000000000007,
        name = "ExtraBlockTNT_77",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_78 = {
        x = -54.6,
        y = -7.633333333333415,
        name = "ExtraBlockTNT_78",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_79 = {
        x = -54.63333333333333,
        y = -10.833333333333403,
        name = "ExtraBlockTNT_79",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_80 = {
        x = -54.63333333333326,
        y = -14.033333333333378,
        name = "ExtraBlockTNT_80",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_81 = {
        x = -54.63333333333333,
        y = -17.200000000000077,
        name = "ExtraBlockTNT_81",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_82 = {
        x = -54.666666666666664,
        y = -20.400000000000066,
        name = "ExtraBlockTNT_82",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_84 = {
        x = -54.46666666666667,
        y = -4.333333333333403,
        name = "ExtraBlockTNT_84",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme07_01_1 = {
        x = -28.333333333333332,
        y = -51.666666666666664,
        name = "StaticBlockTheme07_01_1",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    StaticBlockTheme07_01_2 = {
        x = -28.333333333333332,
        y = -51.666666666666664,
        name = "StaticBlockTheme07_01_2",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    StaticBlockTheme07_01_3 = {
        x = -28.333333333333332,
        y = -51.666666666666664,
        name = "StaticBlockTheme07_01_3",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    StaticBlockTheme07_01_4 = {
        x = -28.333333333333332,
        y = -51.666666666666664,
        name = "StaticBlockTheme07_01_4",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    StaticBlockTheme07_01_5 = {
        x = -55.099999999999994,
        y = -1.8999999999999986,
        name = "StaticBlockTheme07_01_5",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    StaticBlockTheme07_01_6 = {
        x = -55.166666666666664,
        y = -0.5666666666666655,
        name = "StaticBlockTheme07_01_6",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    StaticBlockTheme05_03_3 = {
        x = -57.333333333333336,
        y = -15.833333333333329,
        name = "StaticBlockTheme05_03_3",
        definition = "StaticBlockTheme05_03",
        angle = -1.566666666666667
    },
    StaticBlockTheme06_03_7 = {
        x = -57.366666666666724,
        y = -39.46666666666669,
        name = "StaticBlockTheme06_03_7",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_8 = {
        x = -57.433333333333394,
        y = -47.33333333333337,
        name = "StaticBlockTheme06_03_8",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    HelmetPiglette_1 = {
        x = -54.60000000000001,
        y = -59.06666666666667,
        name = "HelmetPiglette_1",
        definition = "HelmetPiglette",
        angle = 0
    },
    StaticBlockTheme07_03_2 = {
        x = -27.00000000000007,
        y = -62.46666666666667,
        name = "StaticBlockTheme07_03_2",
        definition = "StaticBlockTheme07_03",
        angle = 0
    },
    StaticBlockTheme05_02_7 = {
        x = -48.133333333333326,
        y = -25.333333333333332,
        name = "StaticBlockTheme05_02_7",
        definition = "StaticBlockTheme05_02",
        angle = 2.466666666666667
    },
    StaticBlockTheme05_02_8 = {
        x = -48.43333333333333,
        y = -20.199999999999847,
        name = "StaticBlockTheme05_02_8",
        definition = "StaticBlockTheme05_02",
        angle = 2.466666666666667
    },
    StaticBlockTheme05_02_9 = {
        x = -41.8,
        y = -25.599999999999845,
        name = "StaticBlockTheme05_02_9",
        definition = "StaticBlockTheme05_02",
        angle = 2.466666666666667
    },
    StaticBlockTheme07_03_3 = {
        x = -1.166666666666667,
        y = -42.5,
        name = "StaticBlockTheme07_03_3",
        definition = "StaticBlockTheme07_03",
        angle = 0.7666666666666672
    },
    StaticBlockTheme06_03_9 = {
        x = -4.633333333333335,
        y = -7.366666666666664,
        name = "StaticBlockTheme06_03_9",
        definition = "StaticBlockTheme06_03",
        angle = 0
    },
    ExtraBlockTNT_14 = {
        x = 23.066666666666748,
        y = -9.800000000000079,
        name = "ExtraBlockTNT_14",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_83 = {
        x = 19.66666666666675,
        y = -9.71428571428579,
        name = "ExtraBlockTNT_83",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_85 = {
        x = 16.30952380952382,
        y = -9.728571428571502,
        name = "ExtraBlockTNT_85",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_86 = {
        x = 12.909523809523824,
        y = -9.642857142857213,
        name = "ExtraBlockTNT_86",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_87 = {
        x = 9.666666666666684,
        y = -9.557142857142932,
        name = "ExtraBlockTNT_87",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_88 = {
        x = 6.3095238095238235,
        y = -9.671428571428645,
        name = "ExtraBlockTNT_88",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_89 = {
        x = 2.90952380952384,
        y = -9.585714285714356,
        name = "ExtraBlockTNT_89",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_90 = {
        x = -0.3333333333333005,
        y = -9.600000000000076,
        name = "ExtraBlockTNT_90",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_91 = {
        x = -3.6904761904761827,
        y = -9.614285714285788,
        name = "ExtraBlockTNT_91",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_92 = {
        x = -7.090476190476176,
        y = -9.7285714285715,
        name = "ExtraBlockTNT_92",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_94 = {
        x = -13.699999999999967,
        y = -9.733333333333407,
        name = "ExtraBlockTNT_94",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_03_10 = {
        x = 19.19999999999989,
        y = -7.266666666666656,
        name = "StaticBlockTheme06_03_10",
        definition = "StaticBlockTheme06_03",
        angle = 0
    },
    StaticBlockTheme07_03_4 = {
        x = 18.500000000000007,
        y = -25.200000000000017,
        name = "StaticBlockTheme07_03_4",
        definition = "StaticBlockTheme07_03",
        angle = 0.7666666666666672
    },
    ExtraBlockTNT_96 = {
        x = 36.433333333333415,
        y = -5.54761904761914,
        name = "ExtraBlockTNT_96",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_97 = {
        x = 33.0761904761905,
        y = -9.761904761904837,
        name = "ExtraBlockTNT_97",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_98 = {
        x = 29.676190476190506,
        y = -9.776190476190548,
        name = "ExtraBlockTNT_98",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_99 = {
        x = 26.433333333333366,
        y = -9.690476190476266,
        name = "ExtraBlockTNT_99",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_1 = {
        x = 30.033333333333296,
        y = -14.833333333333329,
        name = "StaticBlockTheme06_02_1",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    StaticBlockTheme06_02_2 = {
        x = 38.96666666666666,
        y = -13.633333333333324,
        name = "StaticBlockTheme06_02_2",
        definition = "StaticBlockTheme06_02",
        angle = 1.5800000000000003
    },
    StaticBlockTheme06_01_1 = {
        x = 6.8333333333333375,
        y = -36.26666666666667,
        name = "StaticBlockTheme06_01_1",
        definition = "StaticBlockTheme06_01",
        angle = 0.26666666666666716
    },
    StaticBlockTheme06_01_2 = {
        x = 9.900000000000006,
        y = -32.06666666666668,
        name = "StaticBlockTheme06_01_2",
        definition = "StaticBlockTheme06_01",
        angle = 0.26666666666666716
    },
    StaticBlockTheme07_03_5 = {
        x = -2.4000000000000017,
        y = -53.90000000000003,
        name = "StaticBlockTheme07_03_5",
        definition = "StaticBlockTheme07_03",
        angle = 0.7666666666666672
    },
    StaticBlockTheme06_04_1 = {
        x = -13.799999999999999,
        y = -64.00000000000003,
        name = "StaticBlockTheme06_04_1",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_2 = {
        x = -9.466666666666663,
        y = -64.0666666666667,
        name = "StaticBlockTheme06_04_2",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_3 = {
        x = -4.899999999999997,
        y = -64.03333333333337,
        name = "StaticBlockTheme06_04_3",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    ExtraTire01_2 = {
        x = -4.166666666666664,
        y = -59.43333333333334,
        name = "ExtraTire01_2",
        definition = "ExtraTire01",
        angle = 0
    },
    ExtraTrampoline2_1 = {
        x = 11.166666666666664,
        y = -43.83333333333333,
        name = "ExtraTrampoline2_1",
        definition = "ExtraTrampoline2",
        angle = 0
    },
    ExtraTrampoline2_2 = {
        x = 18.299999999999997,
        y = -43.83333333333333,
        name = "ExtraTrampoline2_2",
        definition = "ExtraTrampoline2",
        angle = 0
    },
    ExtraTrampoline2_3 = {
        x = 19.333333333333336,
        y = -46.166666666666664,
        name = "ExtraTrampoline2_3",
        definition = "ExtraTrampoline2",
        angle = 0.8000000000000014
    },
    ExtraTrampoline2_4 = {
        x = 14.333333333333336,
        y = -51.166666666666664,
        name = "ExtraTrampoline2_4",
        definition = "ExtraTrampoline2",
        angle = 0.8000000000000014
    },
    ExtraTrampoline2_5 = {
        x = 9.333333333333336,
        y = -56.166666666666664,
        name = "ExtraTrampoline2_5",
        definition = "ExtraTrampoline2",
        angle = 0.8000000000000014
    },
    ExtraTrampoline2_6 = {
        x = 4.333333333333336,
        y = -61.166666666666664,
        name = "ExtraTrampoline2_6",
        definition = "ExtraTrampoline2",
        angle = 0.8000000000000014
    },
    StaticBlockTheme06_04_4 = {
        x = -1.0666666666666647,
        y = -64.00000000000006,
        name = "StaticBlockTheme06_04_4",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_5 = {
        x = 0.9333333333333353,
        y = -63.93333333333339,
        name = "StaticBlockTheme06_04_5",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_05_4 = {
        x = -24.53333333333333,
        y = -17.13333333333334,
        name = "StaticBlockTheme06_05_4",
        definition = "StaticBlockTheme06_05",
        angle = 0
    },
    StaticBlockTheme06_04_6 = {
        x = 19.333333333333332,
        y = -28.333333333333332,
        name = "StaticBlockTheme06_04_6",
        definition = "StaticBlockTheme06_04",
        angle = -0.7666666666666664
    },
    ExtraBlockTNT_95 = {
        x = 36.5,
        y = -2.1999999999999944,
        name = "ExtraBlockTNT_95",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_100 = {
        x = 36.333333333333485,
        y = -12.047619047619134,
        name = "ExtraBlockTNT_100",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_101 = {
        x = 36.40000000000007,
        y = -8.799999999999988,
        name = "ExtraBlockTNT_101",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_3 = {
        x = 33.86666666666666,
        y = -2.566666666666665,
        name = "StaticBlockTheme06_02_3",
        definition = "StaticBlockTheme06_02",
        angle = 1.5800000000000003
    },
    ExtraBlockTNT_102 = {
        x = 36.400000000000155,
        y = -15.314285714285782,
        name = "ExtraBlockTNT_102",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_103 = {
        x = 33.06666666666682,
        y = -17.4142857142858,
        name = "ExtraBlockTNT_103",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_104 = {
        x = 29.40000000000015,
        y = -18.54761904761914,
        name = "ExtraBlockTNT_104",
        definition = "ExtraBlockTNT",
        angle = 0.5
    },
    ExtraBlockTNT_105 = {
        x = 26.600000000000154,
        y = -20.81428571428581,
        name = "ExtraBlockTNT_105",
        definition = "ExtraBlockTNT",
        angle = 0.7999999999999999
    },
    ExtraBlockTNT_106 = {
        x = 24.433333333333486,
        y = -22.980952380952477,
        name = "ExtraBlockTNT_106",
        definition = "ExtraBlockTNT",
        angle = 0.7999999999999999
    },
    ExtraBlockTNT_107 = {
        x = 22.000000000000203,
        y = -25.31428571428581,
        name = "ExtraBlockTNT_107",
        definition = "ExtraBlockTNT",
        angle = 0.7999999999999999
    },
    StaticBlockTheme07_01_7 = {
        x = 20.333333333333332,
        y = -29.16666666666666,
        name = "StaticBlockTheme07_01_7",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    StaticBlockTheme07_01_8 = {
        x = 30.666666666666664,
        y = -29.166666666666657,
        name = "StaticBlockTheme07_01_8",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    StaticBlockTheme07_01_9 = {
        x = 28,
        y = -27.333333333333332,
        name = "StaticBlockTheme07_01_9",
        definition = "StaticBlockTheme07_01",
        angle = -0.8
    },
    StaticBlockTheme07_01_10 = {
        x = 26.933333333333326,
        y = -26.33333333333333,
        name = "StaticBlockTheme07_01_10",
        definition = "StaticBlockTheme07_01",
        angle = -0.8
    },
    ExtraBlockTNT_108 = {
        x = 24.333333333333535,
        y = -27.64761904761914,
        name = "ExtraBlockTNT_108",
        definition = "ExtraBlockTNT",
        angle = 0.7999999999999999
    },
    StaticBlockTheme07_01_14 = {
        x = 31.574999999999996,
        y = -29.400000000000013,
        name = "StaticBlockTheme07_01_14",
        definition = "StaticBlockTheme07_01",
        angle = 1.65
    },
    StaticBlockTheme07_01_15 = {
        x = -15.133333333333331,
        y = -58.525,
        name = "StaticBlockTheme07_01_15",
        definition = "StaticBlockTheme07_01",
        angle = 1.65
    },
    ExtraTire02_1 = {
        x = -13.333333333333329,
        y = -55.4,
        name = "ExtraTire02_1",
        definition = "ExtraTire02",
        angle = 0
    },
    StaticBlockTheme07_01_16 = {
        x = -14.799999999999997,
        y = -62.69166666666667,
        name = "StaticBlockTheme07_01_16",
        definition = "StaticBlockTheme07_01",
        angle = 1.65
    },
    ExtraTrampoline2_7 = {
        x = 18.657142857142848,
        y = -35.976190476190474,
        name = "ExtraTrampoline2_7",
        definition = "ExtraTrampoline2",
        angle = 0
    },
    ExtraTrampoline2_8 = {
        x = 11.523809523809524,
        y = -35.976190476190474,
        name = "ExtraTrampoline2_8",
        definition = "ExtraTrampoline2",
        angle = 0
    },
    StaticBlockTheme08_01_1 = {
        x = 17.771428571428544,
        y = -36.714285714285715,
        name = "StaticBlockTheme08_01_1",
        definition = "StaticBlockTheme08_01",
        angle = 0
    },
    StaticBlockTheme06_01_3 = {
        x = 20.4,
        y = -47.4,
        name = "StaticBlockTheme06_01_3",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    StaticBlockTheme06_02_4 = {
        x = 35.00000000000008,
        y = -47.400000000000006,
        name = "StaticBlockTheme06_02_4",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    ExtraBlockTNT_109 = {
        x = 26.700000000000017,
        y = -50.49999999999999,
        name = "ExtraBlockTNT_109",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    LightBlock10_2 = {
        x = 26.600000000000012,
        y = -48.699999999999996,
        name = "LightBlock10_2",
        definition = "LightBlock10",
        angle = 0
    },
    StaticBlockTheme06_01_4 = {
        x = 17.633333333333308,
        y = -50.23333333333333,
        name = "StaticBlockTheme06_01_4",
        definition = "StaticBlockTheme06_01",
        angle = -0.7666666666666672
    },
    StaticBlockTheme06_01_5 = {
        x = 13.966666666666642,
        y = -53.89999999999999,
        name = "StaticBlockTheme06_01_5",
        definition = "StaticBlockTheme06_01",
        angle = -0.7666666666666672
    },
    StaticBlockTheme06_01_6 = {
        x = 10.399999999999975,
        y = -57.53333333333332,
        name = "StaticBlockTheme06_01_6",
        definition = "StaticBlockTheme06_01",
        angle = -0.7666666666666672
    },
    StaticBlockTheme06_01_7 = {
        x = 6.8999999999999755,
        y = -61.06666666666665,
        name = "StaticBlockTheme06_01_7",
        definition = "StaticBlockTheme06_01",
        angle = -0.7666666666666672
    },
    StaticBlockTheme06_01_8 = {
        x = 19.46666666666663,
        y = -52.06666666666666,
        name = "StaticBlockTheme06_01_8",
        definition = "StaticBlockTheme06_01",
        angle = -0.7666666666666672
    },
    ExtraBlockTNT_116 = {
        x = 18.766666666666662,
        y = -54.93333333333334,
        name = "ExtraBlockTNT_116",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    ExtraBlockTNT_117 = {
        x = 16.43333333333333,
        y = -57.266666666666666,
        name = "ExtraBlockTNT_117",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    ExtraBlockTNT_118 = {
        x = 13.93333333333333,
        y = -59.7,
        name = "ExtraBlockTNT_118",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    ExtraBlockTNT_119 = {
        x = 9.03333333333333,
        y = -64.60000000000001,
        name = "ExtraBlockTNT_119",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    ExtraBlockTNT_120 = {
        x = 11.43333333333333,
        y = -62.266666666666666,
        name = "ExtraBlockTNT_120",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    ExtraBlockTNT_115 = {
        x = 6.43333333333333,
        y = -67.26666666666667,
        name = "ExtraBlockTNT_115",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    ExtraBlockTNT_121 = {
        x = 3.866666666666668,
        y = -69.33333333333337,
        name = "ExtraBlockTNT_121",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    StaticBlockTheme07_03_6 = {
        x = 8.199999999999998,
        y = -61.60000000000003,
        name = "StaticBlockTheme07_03_6",
        definition = "StaticBlockTheme07_03",
        angle = 0.7666666666666672
    },
    ExtraBlockTNT_111 = {
        x = 1.43333333333333,
        y = -71.59999999999997,
        name = "ExtraBlockTNT_111",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    ExtraBlockTNT_112 = {
        x = -0.8666666666666696,
        y = -73.76666666666665,
        name = "ExtraBlockTNT_112",
        definition = "ExtraBlockTNT",
        angle = 0.8
    },
    ExtraBlockTNT_113 = {
        x = -4.799999999999997,
        y = -68.00000000000001,
        name = "ExtraBlockTNT_113",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_114 = {
        x = -4.799999999999997,
        y = -71.20000000000003,
        name = "ExtraBlockTNT_114",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_122 = {
        x = -4.799999999999995,
        y = -74.40000000000006,
        name = "ExtraBlockTNT_122",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_123 = {
        x = -2.499999999999996,
        y = -77.40000000000006,
        name = "ExtraBlockTNT_123",
        definition = "ExtraBlockTNT",
        angle = 0.24000000000000057
    },
    StaticBlockTheme06_01_9 = {
        x = 1.0666666666666424,
        y = -77.59999999999968,
        name = "StaticBlockTheme06_01_9",
        definition = "StaticBlockTheme06_01",
        angle = -0.7666666666666672
    },
    StaticBlockTheme05_05_1 = {
        x = -20.699999999999996,
        y = -67.19999999999999,
        name = "StaticBlockTheme05_05_1",
        definition = "StaticBlockTheme05_05",
        angle = 0
    },
    StaticBlockTheme05_05_2 = {
        x = -29.299999999999994,
        y = -67.19999999999999,
        name = "StaticBlockTheme05_05_2",
        definition = "StaticBlockTheme05_05",
        angle = 0
    },
    StaticBlockTheme05_05_3 = {
        x = -37.1,
        y = -67.19999999999999,
        name = "StaticBlockTheme05_05_3",
        definition = "StaticBlockTheme05_05",
        angle = 0
    },
    StaticBlockTheme05_05_4 = {
        x = -37.199999999999996,
        y = -67.19999999999999,
        name = "StaticBlockTheme05_05_4",
        definition = "StaticBlockTheme05_05",
        angle = 0
    },
    StaticBlockTheme05_05_5 = {
        x = -45.8,
        y = -67.19999999999999,
        name = "StaticBlockTheme05_05_5",
        definition = "StaticBlockTheme05_05",
        angle = 0
    },
    StaticBlockTheme05_05_6 = {
        x = -53.6,
        y = -67.19999999999999,
        name = "StaticBlockTheme05_05_6",
        definition = "StaticBlockTheme05_05",
        angle = 0
    },
    ExtraBlockTNT_124 = {
        x = -8.090476190476178,
        y = -67.9285714285715,
        name = "ExtraBlockTNT_124",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_125 = {
        x = -11.190476190476176,
        y = -67.84285714285721,
        name = "ExtraBlockTNT_125",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_126 = {
        x = -14.433333333333316,
        y = -67.75714285714292,
        name = "ExtraBlockTNT_126",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_127 = {
        x = -14.399999999999997,
        y = -71.00000000000004,
        name = "ExtraBlockTNT_127",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_128 = {
        x = -14.399999999999997,
        y = -74.20000000000006,
        name = "ExtraBlockTNT_128",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_129 = {
        x = -17.69999999999999,
        y = -73.6000000000001,
        name = "ExtraBlockTNT_129",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_130 = {
        x = -20.933333333333238,
        y = -73.70000000000009,
        name = "ExtraBlockTNT_130",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_131 = {
        x = -24.333333333333236,
        y = -73.6142857142858,
        name = "ExtraBlockTNT_131",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_132 = {
        x = -27.690476190476165,
        y = -73.62857142857152,
        name = "ExtraBlockTNT_132",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_133 = {
        x = -31.09047619047616,
        y = -73.64285714285722,
        name = "ExtraBlockTNT_133",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_134 = {
        x = -34.3333333333333,
        y = -73.55714285714294,
        name = "ExtraBlockTNT_134",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_135 = {
        x = -37.69047619047616,
        y = -73.67142857142865,
        name = "ExtraBlockTNT_135",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_136 = {
        x = -41.090476190476146,
        y = -73.58571428571436,
        name = "ExtraBlockTNT_136",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_137 = {
        x = -44.333333333333286,
        y = -73.60000000000008,
        name = "ExtraBlockTNT_137",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_138 = {
        x = -47.69047619047617,
        y = -73.6142857142858,
        name = "ExtraBlockTNT_138",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    KingPiglette_2 = {
        x = -52.9,
        y = -75.40000000000003,
        name = "KingPiglette_2",
        definition = "KingPiglette",
        angle = 0
    },
    ExtraStrongBall_1 = {
        x = -13.599999999999998,
        y = -57.7,
        name = "ExtraStrongBall_1",
        definition = "ExtraStrongBall",
        angle = 0
    },
    StaticBlockTheme06_04_7 = {
        x = -13.9,
        y = -23.79999999999999,
        name = "StaticBlockTheme06_04_7",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_8 = {
        x = -13.899999999999967,
        y = -31.00000000000002,
        name = "StaticBlockTheme06_04_8",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_10 = {
        x = -13.900000000000007,
        y = -25.10000000000002,
        name = "StaticBlockTheme06_04_10",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_11 = {
        x = -13.899999999999968,
        y = -35.60000000000002,
        name = "StaticBlockTheme06_04_11",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_12 = {
        x = -13.89999999999997,
        y = -44.800000000000026,
        name = "StaticBlockTheme06_04_12",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_13 = {
        x = -13.899999999999967,
        y = -40.200000000000024,
        name = "StaticBlockTheme06_04_13",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_14 = {
        x = -13.899999999999968,
        y = -50.10000000000003,
        name = "StaticBlockTheme06_04_14",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_15 = {
        x = -13.899999999999965,
        y = -45.50000000000003,
        name = "StaticBlockTheme06_04_15",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    StaticBlockTheme06_04_16 = {
        x = -13.799999999999967,
        y = -27.80000000000002,
        name = "StaticBlockTheme06_04_16",
        definition = "StaticBlockTheme06_04",
        angle = 0
    },
    ExtraBlockTNT_3 = {
        x = -17.93333333333332,
        y = -26.800000000000033,
        name = "ExtraBlockTNT_3",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_93 = {
        x = -10.390476190476177,
        y = -9.828571428571502,
        name = "ExtraBlockTNT_93",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_139 = {
        x = 26.70000000000002,
        y = -53.49999999999999,
        name = "ExtraBlockTNT_139",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_140 = {
        x = 26.70000000000002,
        y = -56.599999999999994,
        name = "ExtraBlockTNT_140",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_5 = {
        x = 20.600000000000094,
        y = -52.199999999999996,
        name = "StaticBlockTheme06_02_5",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    ExtraBlockTNT_141 = {
        x = 23.400000000000016,
        y = -54.599999999999994,
        name = "ExtraBlockTNT_141",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_6 = {
        x = 26.500000000000096,
        y = -59.90000000000001,
        name = "StaticBlockTheme06_02_6",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    StaticBlockTheme07_02_1 = {
        x = 30.000000000000014,
        y = -53.900000000000006,
        name = "StaticBlockTheme07_02_1",
        definition = "StaticBlockTheme07_02",
        angle = 1.5499999999999992
    },
    ExtraBlockTNT_142 = {
        x = 27.10000000000002,
        y = -46.39999999999999,
        name = "ExtraBlockTNT_142",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_7 = {
        x = 35.20000000000008,
        y = -43.2,
        name = "StaticBlockTheme06_02_7",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    LightBlock10_3 = {
        x = 26.800000000000015,
        y = -44.49999999999999,
        name = "LightBlock10_3",
        definition = "LightBlock10",
        angle = 0
    },
    StaticBlockTheme06_01_10 = {
        x = 20.6,
        y = -43.199999999999996,
        name = "StaticBlockTheme06_01_10",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    StaticBlockTheme07_02_2 = {
        x = 32.50000000000002,
        y = -47.00000000000001,
        name = "StaticBlockTheme07_02_2",
        definition = "StaticBlockTheme07_02",
        angle = 1.5499999999999992
    },
    StaticBlockTheme06_01_11 = {
        x = 22.4,
        y = -39.099999999999994,
        name = "StaticBlockTheme06_01_11",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    ExtraBlockTNT_143 = {
        x = 28.900000000000016,
        y = -42.29999999999999,
        name = "ExtraBlockTNT_143",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_8 = {
        x = 37.00000000000008,
        y = -39.1,
        name = "StaticBlockTheme06_02_8",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    LargePiglette_8 = {
        x = 16.400000000000006,
        y = -40,
        name = "LargePiglette_8",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme06_02_9 = {
        x = 38.96666666666666,
        y = -4.733333333333324,
        name = "StaticBlockTheme06_02_9",
        definition = "StaticBlockTheme06_02",
        angle = 1.5800000000000003
    },
    ExtraBlockTNT_110 = {
        x = 8.8,
        y = -38.4,
        name = "ExtraBlockTNT_110",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_144 = {
        x = 12,
        y = -38.5,
        name = "ExtraBlockTNT_144",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_145 = {
        x = 71.73333333333342,
        y = -2.2666666666667443,
        name = "ExtraBlockTNT_145",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_146 = {
        x = 68.33333333333343,
        y = -2.1809523809524554,
        name = "ExtraBlockTNT_146",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_147 = {
        x = 64.9761904761905,
        y = -2.195238095238168,
        name = "ExtraBlockTNT_147",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_148 = {
        x = 61.5761904761905,
        y = -2.109523809523879,
        name = "ExtraBlockTNT_148",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_149 = {
        x = 58.33333333333336,
        y = -2.023809523809597,
        name = "ExtraBlockTNT_149",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_150 = {
        x = 54.976190476190496,
        y = -2.138095238095311,
        name = "ExtraBlockTNT_150",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_151 = {
        x = 51.57619047619051,
        y = -2.052380952381022,
        name = "ExtraBlockTNT_151",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_152 = {
        x = 48.33333333333337,
        y = -2.0666666666667415,
        name = "ExtraBlockTNT_152",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_153 = {
        x = 44.97619047619049,
        y = -2.080952380952454,
        name = "ExtraBlockTNT_153",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_154 = {
        x = 41.5761904761905,
        y = -2.195238095238166,
        name = "ExtraBlockTNT_154",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_03_4 = {
        x = 74.33333333333334,
        y = -15.299999999999983,
        name = "StaticBlockTheme05_03_4",
        definition = "StaticBlockTheme05_03",
        angle = -1.566666666666667
    },
    StaticBlockTheme06_03_1 = {
        x = 74.29999999999995,
        y = -38.93333333333333,
        name = "StaticBlockTheme06_03_1",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    ExtraBlockTNT_155 = {
        x = 71.46666666666668,
        y = -24.90000000000005,
        name = "ExtraBlockTNT_155",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_156 = {
        x = 71.43333333333335,
        y = -28.100000000000037,
        name = "ExtraBlockTNT_156",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_157 = {
        x = 71.43333333333342,
        y = -31.30000000000001,
        name = "ExtraBlockTNT_157",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_158 = {
        x = 71.43333333333335,
        y = -34.46666666666671,
        name = "ExtraBlockTNT_158",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_159 = {
        x = 71.40000000000002,
        y = -37.6666666666667,
        name = "ExtraBlockTNT_159",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_160 = {
        x = 71.40000000000009,
        y = -40.866666666666674,
        name = "ExtraBlockTNT_160",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_161 = {
        x = 71.40000000000002,
        y = -44.00000000000005,
        name = "ExtraBlockTNT_161",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_162 = {
        x = 71.36666666666669,
        y = -47.20000000000004,
        name = "ExtraBlockTNT_162",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_163 = {
        x = 71.36666666666676,
        y = -50.40000000000001,
        name = "ExtraBlockTNT_163",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_164 = {
        x = 71.39999999999999,
        y = -53.56666666666671,
        name = "ExtraBlockTNT_164",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_165 = {
        x = 71.53333333333335,
        y = -8.90000000000009,
        name = "ExtraBlockTNT_165",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_166 = {
        x = 71.50000000000001,
        y = -12.100000000000078,
        name = "ExtraBlockTNT_166",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_167 = {
        x = 71.50000000000009,
        y = -15.300000000000024,
        name = "ExtraBlockTNT_167",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_168 = {
        x = 71.50000000000001,
        y = -18.46666666666671,
        name = "ExtraBlockTNT_168",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_169 = {
        x = 71.46666666666668,
        y = -21.6666666666667,
        name = "ExtraBlockTNT_169",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_170 = {
        x = 71.66666666666669,
        y = -5.600000000000078,
        name = "ExtraBlockTNT_170",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_03_5 = {
        x = 68.7666666666667,
        y = -19.499999999999993,
        name = "StaticBlockTheme05_03_5",
        definition = "StaticBlockTheme05_03",
        angle = -1.566666666666667
    },
    StaticBlockTheme06_03_2 = {
        x = 68.86666666666662,
        y = -43.133333333333354,
        name = "StaticBlockTheme06_03_2",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_3 = {
        x = 68.66666666666664,
        y = -51.000000000000036,
        name = "StaticBlockTheme06_03_3",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    ExtraBlockTNT_171 = {
        x = 94.8000000000001,
        y = -56.94761904761912,
        name = "ExtraBlockTNT_171",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_172 = {
        x = 91.44285714285718,
        y = -56.96190476190484,
        name = "ExtraBlockTNT_172",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_173 = {
        x = 88.04285714285717,
        y = -56.87619047619055,
        name = "ExtraBlockTNT_173",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_174 = {
        x = 84.80000000000004,
        y = -56.79047619047626,
        name = "ExtraBlockTNT_174",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_175 = {
        x = 81.44285714285718,
        y = -56.904761904761976,
        name = "ExtraBlockTNT_175",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_176 = {
        x = 78.0428571428572,
        y = -56.81904761904769,
        name = "ExtraBlockTNT_176",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_177 = {
        x = 74.80000000000005,
        y = -56.83333333333341,
        name = "ExtraBlockTNT_177",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_178 = {
        x = 71.44285714285718,
        y = -56.847619047619126,
        name = "ExtraBlockTNT_178",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_03_4 = {
        x = 88.93333333333355,
        y = -54.39999999999999,
        name = "StaticBlockTheme06_03_4",
        definition = "StaticBlockTheme06_03",
        angle = 0
    },
    StaticBlockTheme06_03_5 = {
        x = 83.93333333333355,
        y = -59.46666666666666,
        name = "StaticBlockTheme06_03_5",
        definition = "StaticBlockTheme06_03",
        angle = 0
    },
    StaticBlockTheme06_03_11 = {
        x = 83.86666666666686,
        y = -62.73333333333334,
        name = "StaticBlockTheme06_03_11",
        definition = "StaticBlockTheme06_03",
        angle = 0.1866666666666671
    },
    LargePiglette_9 = {
        x = 76.83333333333334,
        y = -173.16666666666666,
        name = "LargePiglette_9",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_10 = {
        x = 77.33333333333334,
        y = -172.83333333333331,
        name = "LargePiglette_10",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_11 = {
        x = 77.83333333333334,
        y = -173.16666666666666,
        name = "LargePiglette_11",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_12 = {
        x = 78.33333333333334,
        y = -172.83333333333331,
        name = "LargePiglette_12",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_13 = {
        x = 79.00000000000001,
        y = -172.89999999999998,
        name = "LargePiglette_13",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_14 = {
        x = 79.50000000000001,
        y = -172.56666666666666,
        name = "LargePiglette_14",
        definition = "LargePiglette",
        angle = 0
    },
    ExtraBlockTNT_179 = {
        x = 108.10000000000011,
        y = -56.98095238095245,
        name = "ExtraBlockTNT_179",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_180 = {
        x = 104.74285714285719,
        y = -56.99523809523817,
        name = "ExtraBlockTNT_180",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_181 = {
        x = 101.34285714285718,
        y = -56.90952380952388,
        name = "ExtraBlockTNT_181",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_182 = {
        x = 98.10000000000005,
        y = -56.823809523809594,
        name = "ExtraBlockTNT_182",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_03_12 = {
        x = 105.76666666666672,
        y = -54.3,
        name = "StaticBlockTheme06_03_12",
        definition = "StaticBlockTheme06_03",
        angle = 0
    },
    KingPiglette_3 = {
        x = 113.03333333333333,
        y = -58.56666666666666,
        name = "KingPiglette_3",
        definition = "KingPiglette",
        angle = 0
    },
    StaticBlockTheme06_03_13 = {
        x = 68.6333333333333,
        y = -81.46666666666671,
        name = "StaticBlockTheme06_03_13",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    ExtraBlockTNT_183 = {
        x = 66,
        y = -24.766666666666683,
        name = "ExtraBlockTNT_183",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_184 = {
        x = 65.96666666666667,
        y = -27.966666666666672,
        name = "ExtraBlockTNT_184",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_185 = {
        x = 65.96666666666674,
        y = -31.16666666666665,
        name = "ExtraBlockTNT_185",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_186 = {
        x = 65.96666666666667,
        y = -34.33333333333335,
        name = "ExtraBlockTNT_186",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_187 = {
        x = 65.93333333333334,
        y = -37.53333333333334,
        name = "ExtraBlockTNT_187",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_188 = {
        x = 65.93333333333341,
        y = -40.73333333333331,
        name = "ExtraBlockTNT_188",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_189 = {
        x = 65.93333333333334,
        y = -43.86666666666668,
        name = "ExtraBlockTNT_189",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_190 = {
        x = 65.9,
        y = -47.06666666666667,
        name = "ExtraBlockTNT_190",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_191 = {
        x = 65.90000000000008,
        y = -50.266666666666644,
        name = "ExtraBlockTNT_191",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_192 = {
        x = 65.93333333333331,
        y = -53.433333333333344,
        name = "ExtraBlockTNT_192",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_193 = {
        x = 66.06666666666666,
        y = -8.766666666666765,
        name = "ExtraBlockTNT_193",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_194 = {
        x = 66.03333333333333,
        y = -11.966666666666756,
        name = "ExtraBlockTNT_194",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_195 = {
        x = 66.0333333333334,
        y = -15.166666666666677,
        name = "ExtraBlockTNT_195",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_196 = {
        x = 66.03333333333333,
        y = -18.333333333333346,
        name = "ExtraBlockTNT_196",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_197 = {
        x = 66,
        y = -21.533333333333335,
        name = "ExtraBlockTNT_197",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_198 = {
        x = 66.2,
        y = -5.466666666666754,
        name = "ExtraBlockTNT_198",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_199 = {
        x = 65.9761904761905,
        y = -56.71428571428576,
        name = "ExtraBlockTNT_199",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_03_6 = {
        x = 63.33333333333335,
        y = -19.433333333333323,
        name = "StaticBlockTheme05_03_6",
        definition = "StaticBlockTheme05_03",
        angle = -1.566666666666667
    },
    StaticBlockTheme06_03_14 = {
        x = 63.333333333333265,
        y = -43.066666666666684,
        name = "StaticBlockTheme06_03_14",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_15 = {
        x = 63.1333333333333,
        y = -50.933333333333366,
        name = "StaticBlockTheme06_03_15",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    ExtraBlockTNT_200 = {
        x = 65.96666666666674,
        y = -59.89999999999998,
        name = "ExtraBlockTNT_200",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_201 = {
        x = 65.96666666666667,
        y = -63.033333333333346,
        name = "ExtraBlockTNT_201",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_202 = {
        x = 65.93333333333334,
        y = -66.23333333333338,
        name = "ExtraBlockTNT_202",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_203 = {
        x = 65.93333333333341,
        y = -69.43333333333334,
        name = "ExtraBlockTNT_203",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme07_02_3 = {
        x = 59.23333333333334,
        y = -65.6,
        name = "StaticBlockTheme07_02_3",
        definition = "StaticBlockTheme07_02",
        angle = 0
    },
    KingPiglette_4 = {
        x = 60.333333333333336,
        y = -69.76666666666667,
        name = "KingPiglette_4",
        definition = "KingPiglette",
        angle = 0
    },
    StaticBlockTheme06_03_16 = {
        x = 98.76666666666661,
        y = -74.16666666666671,
        name = "StaticBlockTheme06_03_16",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    LargePiglette_15 = {
        x = 79.63333333333293,
        y = -173.03333333333333,
        name = "LargePiglette_15",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_16 = {
        x = 80.13333333333293,
        y = -172.7,
        name = "LargePiglette_16",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_17 = {
        x = 80.63333333333293,
        y = -173.03333333333333,
        name = "LargePiglette_17",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_18 = {
        x = 81.13333333333293,
        y = -172.7,
        name = "LargePiglette_18",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_19 = {
        x = 81.7999999999996,
        y = -172.76666666666665,
        name = "LargePiglette_19",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_20 = {
        x = 82.2999999999996,
        y = -172.43333333333334,
        name = "LargePiglette_20",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_21 = {
        x = 82.86666666666663,
        y = -172.66666666666666,
        name = "LargePiglette_21",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_22 = {
        x = 83.36666666666663,
        y = -172.33333333333331,
        name = "LargePiglette_22",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_23 = {
        x = 83.86666666666663,
        y = -172.66666666666666,
        name = "LargePiglette_23",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_24 = {
        x = 84.36666666666663,
        y = -172.33333333333331,
        name = "LargePiglette_24",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_25 = {
        x = 85.0333333333333,
        y = -172.39999999999998,
        name = "LargePiglette_25",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_26 = {
        x = 85.5333333333333,
        y = -172.06666666666666,
        name = "LargePiglette_26",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_27 = {
        x = 85.66666666666622,
        y = -172.53333333333333,
        name = "LargePiglette_27",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_28 = {
        x = 86.16666666666622,
        y = -172.2,
        name = "LargePiglette_28",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_29 = {
        x = 86.66666666666622,
        y = -172.53333333333333,
        name = "LargePiglette_29",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_30 = {
        x = 87.16666666666622,
        y = -172.2,
        name = "LargePiglette_30",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_31 = {
        x = 87.83333333333289,
        y = -172.26666666666665,
        name = "LargePiglette_31",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_32 = {
        x = 88.33333333333289,
        y = -171.93333333333334,
        name = "LargePiglette_32",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme06_03_17 = {
        x = 68.6333333333333,
        y = -112.26666666666672,
        name = "StaticBlockTheme06_03_17",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_18 = {
        x = 98.96666666666663,
        y = -104.66666666666671,
        name = "StaticBlockTheme06_03_18",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_19 = {
        x = 68.73333333333329,
        y = -139.9666666666667,
        name = "StaticBlockTheme06_03_19",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_20 = {
        x = 98.8666666666666,
        y = -132.6666666666667,
        name = "StaticBlockTheme06_03_20",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_21 = {
        x = 68.73333333333329,
        y = -170.7666666666667,
        name = "StaticBlockTheme06_03_21",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_22 = {
        x = 99.06666666666662,
        y = -163.66666666666669,
        name = "StaticBlockTheme06_03_22",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme06_03_23 = {
        x = 84.7666666666669,
        y = -182.6333333333334,
        name = "StaticBlockTheme06_03_23",
        definition = "StaticBlockTheme06_03",
        angle = 0.1866666666666671
    },
    StaticBlockTheme06_02_10 = {
        x = 31.780952380952378,
        y = -35.16190476190476,
        name = "StaticBlockTheme06_02_10",
        definition = "StaticBlockTheme06_02",
        angle = 1.5800000000000003
    },
    StaticBlockTheme06_02_11 = {
        x = 24.53809523809522,
        y = -35.047619047619044,
        name = "StaticBlockTheme06_02_11",
        definition = "StaticBlockTheme06_02",
        angle = 1.5800000000000003
    },
    ExtraBlockTNT_204 = {
        x = 28.900000000000016,
        y = -36.585714285714275,
        name = "ExtraBlockTNT_204",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_205 = {
        x = 28.900000000000016,
        y = -39.442857142857136,
        name = "ExtraBlockTNT_205",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_12 = {
        x = 25.638095238095236,
        y = -39.21904761904762,
        name = "StaticBlockTheme06_02_12",
        definition = "StaticBlockTheme06_02",
        angle = 1.5800000000000003
    },
    ExtraBlockTNT_206 = {
        x = 26.61904761904782,
        y = -29.933333333333433,
        name = "ExtraBlockTNT_206",
        definition = "ExtraBlockTNT",
        angle = 0.7999999999999999
    },
    ExtraBlockTNT_207 = {
        x = 28.333333333333535,
        y = -32.833333333333435,
        name = "ExtraBlockTNT_207",
        definition = "ExtraBlockTNT",
        angle = 0.7999999999999999
    },
    StaticBlockTheme06_03_24 = {
        x = 120.49999999999949,
        y = -38.583333333333336,
        name = "StaticBlockTheme06_03_24",
        definition = "StaticBlockTheme06_03",
        angle = 1.57
    },
    StaticBlockTheme05_03_7 = {
        x = 120.53333333333288,
        y = -14.949999999999982,
        name = "StaticBlockTheme05_03_7",
        definition = "StaticBlockTheme05_03",
        angle = -1.566666666666667
    },
    LargePiglette_33 = {
        x = 81.83333333333334,
        y = -47.66666666666666,
        name = "LargePiglette_33",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_34 = {
        x = 82.33333333333334,
        y = -47.333333333333314,
        name = "LargePiglette_34",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_35 = {
        x = 82.83333333333334,
        y = -47.66666666666666,
        name = "LargePiglette_35",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_36 = {
        x = 83.33333333333334,
        y = -47.333333333333314,
        name = "LargePiglette_36",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_37 = {
        x = 84.00000000000001,
        y = -47.39999999999998,
        name = "LargePiglette_37",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_38 = {
        x = 84.50000000000001,
        y = -47.06666666666666,
        name = "LargePiglette_38",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_39 = {
        x = 84.63333333333293,
        y = -47.53333333333333,
        name = "LargePiglette_39",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_40 = {
        x = 85.13333333333293,
        y = -47.19999999999999,
        name = "LargePiglette_40",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_41 = {
        x = 85.63333333333293,
        y = -47.53333333333333,
        name = "LargePiglette_41",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_42 = {
        x = 86.13333333333293,
        y = -47.19999999999999,
        name = "LargePiglette_42",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_43 = {
        x = 86.7999999999996,
        y = -47.26666666666665,
        name = "LargePiglette_43",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_44 = {
        x = 87.2999999999996,
        y = -46.93333333333334,
        name = "LargePiglette_44",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_45 = {
        x = 87.86666666666663,
        y = -47.16666666666666,
        name = "LargePiglette_45",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_46 = {
        x = 88.36666666666663,
        y = -46.833333333333314,
        name = "LargePiglette_46",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_47 = {
        x = 88.86666666666663,
        y = -47.16666666666666,
        name = "LargePiglette_47",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_48 = {
        x = 89.36666666666663,
        y = -46.833333333333314,
        name = "LargePiglette_48",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_49 = {
        x = 90.0333333333333,
        y = -46.89999999999998,
        name = "LargePiglette_49",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_50 = {
        x = 90.5333333333333,
        y = -46.56666666666666,
        name = "LargePiglette_50",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_51 = {
        x = 90.66666666666622,
        y = -47.03333333333333,
        name = "LargePiglette_51",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_52 = {
        x = 91.16666666666622,
        y = -46.69999999999999,
        name = "LargePiglette_52",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_53 = {
        x = 91.66666666666622,
        y = -47.03333333333333,
        name = "LargePiglette_53",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_54 = {
        x = 92.16666666666622,
        y = -46.69999999999999,
        name = "LargePiglette_54",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_55 = {
        x = 92.83333333333289,
        y = -46.76666666666665,
        name = "LargePiglette_55",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_56 = {
        x = 93.33333333333289,
        y = -46.43333333333334,
        name = "LargePiglette_56",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_57 = {
        x = 100.83333333333334,
        y = -47.16666666666666,
        name = "LargePiglette_57",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_58 = {
        x = 101.33333333333334,
        y = -46.833333333333314,
        name = "LargePiglette_58",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_59 = {
        x = 101.83333333333334,
        y = -47.16666666666666,
        name = "LargePiglette_59",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_60 = {
        x = 102.33333333333334,
        y = -46.833333333333314,
        name = "LargePiglette_60",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_61 = {
        x = 103.00000000000001,
        y = -46.89999999999998,
        name = "LargePiglette_61",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_62 = {
        x = 103.50000000000001,
        y = -46.56666666666666,
        name = "LargePiglette_62",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_63 = {
        x = 103.63333333333293,
        y = -47.03333333333333,
        name = "LargePiglette_63",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_64 = {
        x = 104.13333333333293,
        y = -46.69999999999999,
        name = "LargePiglette_64",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_65 = {
        x = 104.63333333333293,
        y = -47.03333333333333,
        name = "LargePiglette_65",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_66 = {
        x = 105.13333333333293,
        y = -46.69999999999999,
        name = "LargePiglette_66",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_67 = {
        x = 105.7999999999996,
        y = -46.76666666666665,
        name = "LargePiglette_67",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_68 = {
        x = 106.2999999999996,
        y = -46.43333333333334,
        name = "LargePiglette_68",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_69 = {
        x = 106.86666666666663,
        y = -46.66666666666666,
        name = "LargePiglette_69",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_70 = {
        x = 107.36666666666663,
        y = -46.333333333333314,
        name = "LargePiglette_70",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_71 = {
        x = 107.86666666666663,
        y = -46.66666666666666,
        name = "LargePiglette_71",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_72 = {
        x = 108.36666666666663,
        y = -46.333333333333314,
        name = "LargePiglette_72",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_73 = {
        x = 109.0333333333333,
        y = -46.39999999999998,
        name = "LargePiglette_73",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_74 = {
        x = 109.5333333333333,
        y = -46.06666666666666,
        name = "LargePiglette_74",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_75 = {
        x = 109.66666666666622,
        y = -46.53333333333333,
        name = "LargePiglette_75",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_76 = {
        x = 110.16666666666622,
        y = -46.19999999999999,
        name = "LargePiglette_76",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_77 = {
        x = 110.66666666666622,
        y = -46.53333333333333,
        name = "LargePiglette_77",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_78 = {
        x = 111.16666666666622,
        y = -46.19999999999999,
        name = "LargePiglette_78",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_79 = {
        x = 111.83333333333289,
        y = -46.26666666666665,
        name = "LargePiglette_79",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_80 = {
        x = 112.33333333333289,
        y = -45.93333333333334,
        name = "LargePiglette_80",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_81 = {
        x = 90.83333333333334,
        y = -42.16666666666666,
        name = "LargePiglette_81",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_82 = {
        x = 91.33333333333334,
        y = -41.833333333333314,
        name = "LargePiglette_82",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_83 = {
        x = 91.83333333333334,
        y = -42.16666666666666,
        name = "LargePiglette_83",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_84 = {
        x = 92.33333333333334,
        y = -41.833333333333314,
        name = "LargePiglette_84",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_85 = {
        x = 93.00000000000001,
        y = -41.89999999999998,
        name = "LargePiglette_85",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_86 = {
        x = 93.50000000000001,
        y = -41.56666666666666,
        name = "LargePiglette_86",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_87 = {
        x = 93.63333333333293,
        y = -42.03333333333333,
        name = "LargePiglette_87",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_88 = {
        x = 94.13333333333293,
        y = -41.69999999999999,
        name = "LargePiglette_88",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_89 = {
        x = 94.63333333333293,
        y = -42.03333333333333,
        name = "LargePiglette_89",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_90 = {
        x = 95.13333333333293,
        y = -41.69999999999999,
        name = "LargePiglette_90",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_91 = {
        x = 95.7999999999996,
        y = -41.76666666666665,
        name = "LargePiglette_91",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_92 = {
        x = 96.2999999999996,
        y = -41.43333333333334,
        name = "LargePiglette_92",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_93 = {
        x = 96.86666666666663,
        y = -41.66666666666666,
        name = "LargePiglette_93",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_94 = {
        x = 97.36666666666663,
        y = -41.333333333333314,
        name = "LargePiglette_94",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_95 = {
        x = 97.86666666666663,
        y = -41.66666666666666,
        name = "LargePiglette_95",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_96 = {
        x = 98.36666666666663,
        y = -41.333333333333314,
        name = "LargePiglette_96",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_97 = {
        x = 99.0333333333333,
        y = -41.39999999999998,
        name = "LargePiglette_97",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_98 = {
        x = 99.5333333333333,
        y = -41.06666666666666,
        name = "LargePiglette_98",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_99 = {
        x = 99.66666666666622,
        y = -41.53333333333333,
        name = "LargePiglette_99",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_100 = {
        x = 100.16666666666622,
        y = -41.19999999999999,
        name = "LargePiglette_100",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_101 = {
        x = 100.66666666666622,
        y = -41.53333333333333,
        name = "LargePiglette_101",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_102 = {
        x = 101.16666666666622,
        y = -41.19999999999999,
        name = "LargePiglette_102",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_103 = {
        x = 101.83333333333289,
        y = -41.26666666666665,
        name = "LargePiglette_103",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_104 = {
        x = 102.33333333333289,
        y = -40.93333333333334,
        name = "LargePiglette_104",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme06_02_13 = {
        x = 34.50000000000008,
        y = -55.23333333333334,
        name = "StaticBlockTheme06_02_13",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    GrandpaPiglette_1 = {
        x = 34.83333333333333,
        y = -58.49999999999999,
        name = "GrandpaPiglette_1",
        definition = "GrandpaPiglette",
        angle = 0
    },
    StaticBlockTheme06_02_14 = {
        x = 58.33333333333341,
        y = -50.56666666666668,
        name = "StaticBlockTheme06_02_14",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    GrandpaPiglette_2 = {
        x = 58.5,
        y = -53.83333333333333,
        name = "GrandpaPiglette_2",
        definition = "GrandpaPiglette",
        angle = 0
    },
    GrandpaPiglette_3 = {
        x = 36.5,
        y = -50.66666666666666,
        name = "GrandpaPiglette_3",
        definition = "GrandpaPiglette",
        angle = 0
    },
    StaticBlockTheme06_02_15 = {
        x = 58.90000000000007,
        y = -32.23333333333334,
        name = "StaticBlockTheme06_02_15",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    GrandpaPiglette_4 = {
        x = 59.06666666666666,
        y = -35.49999999999999,
        name = "GrandpaPiglette_4",
        definition = "GrandpaPiglette",
        angle = 0
    },
    StaticBlockTheme06_02_16 = {
        x = 36.10000000000007,
        y = -27.733333333333338,
        name = "StaticBlockTheme06_02_16",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    GrandpaPiglette_5 = {
        x = 36.266666666666666,
        y = -30.99999999999999,
        name = "GrandpaPiglette_5",
        definition = "GrandpaPiglette",
        angle = 0
    },
    StaticBlockTheme06_02_17 = {
        x = 58.40000000000007,
        y = -20.566666666666677,
        name = "StaticBlockTheme06_02_17",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    GrandpaPiglette_6 = {
        x = 58.56666666666666,
        y = -23.83333333333333,
        name = "GrandpaPiglette_6",
        definition = "GrandpaPiglette",
        angle = 0
    },
    StaticBlockTheme06_02_18 = {
        x = 43.733333333333405,
        y = -13.400000000000011,
        name = "StaticBlockTheme06_02_18",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    GrandpaPiglette_7 = {
        x = 43.9,
        y = -16.666666666666664,
        name = "GrandpaPiglette_7",
        definition = "GrandpaPiglette",
        angle = 0
    }
}
