physicsToWorld = 20
theme = "theme1"
joints = {
}
birdCameraData = {
    ipad = {
        bottom = 243.27000427246,
        left = -763.72998046875,
        px = -34.102001190186,
        py = -312.14498901367,
        right = 1543.6199951172,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.70172697305679,
        sy = 0.70172697305679,
        top = -859.36602783203
    },
    iphone = {
        bottom = 11.609100341797,
        left = -715.37701416016,
        px = -223.50399780273,
        py = -229.19799804688,
        right = 1342.1999511719,
        screenHeight = 320,
        screenWidth = 480,
        sx = 0.4879310131073,
        sy = 0.4879310131073,
        top = -557.11297607422
    },
    px = -223.50399780273,
    py = -229.19799804688,
    screenHeight = 320,
    screenWidth = 480,
    sx = 0.4879310131073,
    sy = 0.4879310131073,
    version = "0.02"
}
castleCameraData = {
    ipad = {
        px = 879.73297119141,
        py = -283.15399169922,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.75172698497772,
        sy = 0.75172698497772
    },
    iphone = {
        bottom = 86.487396240234,
        left = 358.45700073242,
        px = 906.48901367188,
        py = -278.86700439453,
        right = 1454.5200195313,
        screenHeight = 320,
        screenWidth = 480,
        sx = 0.43793100118637,
        sy = 0.43793100118637,
        top = -644.22100830078
    },
    px = 906.48901367188,
    py = -278.86700439453,
    screenHeight = 320,
    screenWidth = 480,
    sx = 0.43793100118637,
    sy = 0.43793100118637,
    version = "0.02"
}
counts = {
    ExtraDiamond = 2,
    ExtraHolyGrail = 1,
    ExtraPoleRed = 1,
    ExtraPoleYellow = 1,
    ExtraTreasureChest = 2,
    LightBlock3 = 2,
    RedBird = 20,
    ShootingPlatform01 = 1,
    SmallPiglette = 4,
    StaticBlockTheme01_01 = 1,
    StaticBlockTheme01_02 = 1,
    StaticBlockTheme01_03 = 5,
    StaticBlockTheme01_04 = 6,
    StaticBlockTheme01_05 = 8,
    StoneBlock3 = 3,
    StoneBlock7 = 1,
    StoneBlock8 = 2,
    WoodBlock3 = 2,
    RedBigBird = 4,
    MediumPiglette = 2,
    SmallBlueBird = 16,
    LargePiglette = 1,
    KingPiglette = 1
}
world = {
    ExtraTreasureChest_1 = {
        angle = 7.5165135701497325,
        definition = "ExtraTreasureChest",
        name = "ExtraTreasureChest_1",
        x = 57.28023274739633,
        y = -11.354343374570231
    },
    LightBlock3_1 = {
        angle = 3.140969991684,
        definition = "LightBlock3",
        name = "LightBlock3_1",
        x = 37.523700714111,
        y = -23.995399475098
    },
    LightBlock3_2 = {
        angle = 3.1438701152802,
        definition = "LightBlock3",
        name = "LightBlock3_2",
        x = 52.92679977417,
        y = -23.920499801636
    },
    RedBird_1 = {
        angle = 0,
        definition = "RedBird",
        name = "RedBird_1",
        startNumber = 3,
        x = -27.512199401855,
        y = -1.0636999607086
    },
    RedBird_2 = {
        angle = 0,
        definition = "RedBird",
        name = "RedBird_2",
        startNumber = 1,
        x = -21.86549949646,
        y = -0.9135320186615
    },
    RedBird_3 = {
        angle = 0,
        definition = "RedBird",
        name = "RedBird_3",
        startNumber = 2,
        x = -25.374399185181,
        y = -0.97223800420761
    },
    RedBird_4 = {
        angle = 0,
        definition = "RedBird",
        name = "RedBird_4",
        startNumber = 4,
        x = -29.492599487305,
        y = -1.15251994133
    },
    SmallPiglette_1 = {
        angle = 0.00047661500866525,
        definition = "SmallPiglette",
        name = "SmallPiglette_1",
        x = 50.73030090332,
        y = -19.958000183105
    },
    SmallPiglette_2 = {
        angle = 0.0015139499446377,
        definition = "SmallPiglette",
        name = "SmallPiglette_2",
        x = 58.53929901123,
        y = -10.264200210571
    },
    SmallPiglette_3 = {
        angle = 0.0014962300192565,
        definition = "SmallPiglette",
        name = "SmallPiglette_3",
        x = 32.605201721191,
        y = -10.540100097656
    },
    SmallPiglette_4 = {
        angle = 0.0039073200896382,
        definition = "SmallPiglette",
        name = "SmallPiglette_4",
        x = 40.034099578857,
        y = -20.002300262451
    },
    StaticBlockTheme01_01_1 = {
        angle = 3.1417899131775,
        definition = "StaticBlockTheme01_01",
        name = "StaticBlockTheme01_01_1",
        x = 45.296600341797,
        y = -22.408899307251
    },
    StaticBlockTheme01_04_1 = {
        angle = 2.6515901088715,
        definition = "StaticBlockTheme01_04",
        name = "StaticBlockTheme01_04_1",
        x = 46.443667093912666,
        y = -19.595134099324333
    },
    StaticBlockTheme01_04_2 = {
        angle = 3.6319899559021,
        definition = "StaticBlockTheme01_04",
        name = "StaticBlockTheme01_04_2",
        x = 44.218200683594,
        y = -19.565799713135
    },
    StaticBlockTheme01_04_4 = {
        angle = 2.3561999797821,
        definition = "StaticBlockTheme01_04",
        name = "StaticBlockTheme01_04_4",
        x = 39.526798248291,
        y = -6.4419898986816
    },
    StaticBlockTheme01_04_5 = {
        angle = 2.2944700717926,
        definition = "StaticBlockTheme01_04",
        name = "StaticBlockTheme01_04_5",
        x = 51.054901123047,
        y = -6.4404897689819
    },
    StaticBlockTheme01_04_6 = {
        angle = 4.7123999595642,
        definition = "StaticBlockTheme01_04",
        name = "StaticBlockTheme01_04_6",
        x = 45.184600830078,
        y = -8.8234996795654
    },
    StaticBlockTheme01_05_1 = {
        angle = 1.5709799528122,
        definition = "StaticBlockTheme01_05",
        name = "StaticBlockTheme01_05_1",
        x = 41.481399536133,
        y = -13.986100196838
    },
    StaticBlockTheme01_05_2 = {
        angle = 3.1417899131775,
        definition = "StaticBlockTheme01_05",
        name = "StaticBlockTheme01_05_2",
        x = 49.37333424886033,
        y = -13.726533253987332
    },
    StaticBlockTheme01_05_3 = {
        angle = 0.30171298980713,
        definition = "StaticBlockTheme01_05",
        name = "StaticBlockTheme01_05_3",
        x = 39.710300445557,
        y = -12.407999992371
    },
    StaticBlockTheme01_05_4 = {
        angle = 0.00020130499615334,
        definition = "StaticBlockTheme01_05",
        name = "StaticBlockTheme01_05_4",
        x = 55.516101837158,
        y = -4.2398099899292
    },
    StaticBlockTheme01_05_5 = {
        angle = 0.00020130499615334,
        definition = "StaticBlockTheme01_05",
        name = "StaticBlockTheme01_05_5",
        x = 35.131500244141,
        y = -4.5145401954651
    },
    StaticBlockTheme01_05_7 = {
        angle = 2.8465800285339,
        definition = "StaticBlockTheme01_05",
        name = "StaticBlockTheme01_05_7",
        x = 50.804698944092,
        y = -12.226499557495
    },
    StoneBlock3_2 = {
        angle = 3.1415801048279,
        definition = "StoneBlock3",
        name = "StoneBlock3_2",
        x = 37.60120010376,
        y = -19.927799224854
    },
    StoneBlock3_3 = {
        angle = 0.00095383101142943,
        definition = "StoneBlock3",
        name = "StoneBlock3_3",
        x = 52.86009979248,
        y = -19.876499176025
    },
    StoneBlock7_1 = {
        angle = 6.2822098731995,
        definition = "StoneBlock7",
        name = "StoneBlock7_1",
        x = 45.175998687744,
        y = -26.561800003052
    },
    StoneBlock8_1 = {
        angle = 0.0027392199262977,
        definition = "StoneBlock8",
        name = "StoneBlock8_1",
        x = 46.160099029541,
        y = -24.155700683594
    },
    StoneBlock8_2 = {
        angle = 0.002289230003953,
        definition = "StoneBlock8",
        name = "StoneBlock8_2",
        x = 44.209201812744,
        y = -24.155300140381
    },
    WoodBlock3_1 = {
        angle = 3.1411800384521,
        definition = "WoodBlock3",
        name = "WoodBlock3_1",
        x = 37.599098205566,
        y = -21.961099624634
    },
    WoodBlock3_2 = {
        angle = 3.143630027771,
        definition = "WoodBlock3",
        name = "WoodBlock3_2",
        x = 52.926998138428,
        y = -21.894199371338
    },
    ground = {
        angle = 0,
        definition = "Ground",
        name = "ground",
        x = 17.436800003052,
        y = 5
    },
    RedBigBird_1 = {
        x = 44.888888888888886,
        y = -30.566666666666663,
        name = "RedBigBird_1",
        definition = "RedBigBird",
        angle = 0
    },
    RedBigBird_2 = {
        x = 37.29999999999996,
        y = -27.37777777777766,
        name = "RedBigBird_2",
        definition = "RedBigBird",
        angle = 0
    },
    RedBigBird_3 = {
        x = 52.722222222222214,
        y = -27.31111111111099,
        name = "RedBigBird_3",
        definition = "RedBigBird",
        angle = 0
    },
    MediumPiglette_1 = {
        x = 49.666666666666664,
        y = -22.999999999999996,
        name = "MediumPiglette_1",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_2 = {
        x = 40.888888888888886,
        y = -22.999999999999996,
        name = "MediumPiglette_2",
        definition = "MediumPiglette",
        angle = 0
    },
    RedBird_6 = {
        x = 26,
        y = -10.65,
        name = "RedBird_6",
        definition = "RedBird",
        angle = 0
    },
    RedBird_7 = {
        x = 19.6,
        y = -12.65,
        name = "RedBird_7",
        definition = "RedBird",
        angle = 0
    },
    RedBird_8 = {
        x = 14,
        y = -17.25,
        name = "RedBird_8",
        definition = "RedBird",
        angle = 0
    },
    RedBird_9 = {
        x = 9,
        y = -22.25,
        name = "RedBird_9",
        definition = "RedBird",
        angle = 0
    },
    RedBird_10 = {
        x = 4,
        y = -27.25,
        name = "RedBird_10",
        definition = "RedBird",
        angle = 0
    },
    RedBird_11 = {
        x = -1,
        y = -32.25,
        name = "RedBird_11",
        definition = "RedBird",
        angle = 0
    },
    RedBird_12 = {
        x = -6,
        y = -37.25,
        name = "RedBird_12",
        definition = "RedBird",
        angle = 0
    },
    RedBird_13 = {
        x = -11,
        y = -42.25,
        name = "RedBird_13",
        definition = "RedBird",
        angle = 0
    },
    RedBird_14 = {
        x = -16,
        y = -47.25,
        name = "RedBird_14",
        definition = "RedBird",
        angle = 0
    },
    RedBird_15 = {
        x = -21,
        y = -52.25,
        name = "RedBird_15",
        definition = "RedBird",
        angle = 0
    },
    RedBird_16 = {
        x = -26,
        y = -57.25,
        name = "RedBird_16",
        definition = "RedBird",
        angle = 0
    },
    RedBird_17 = {
        x = -31,
        y = -62.25,
        name = "RedBird_17",
        definition = "RedBird",
        angle = 0
    },
    RedBird_18 = {
        x = -36,
        y = -67.25,
        name = "RedBird_18",
        definition = "RedBird",
        angle = 0
    },
    SmallBlueBird_1 = {
        x = 29.15,
        y = -9.850000000000001,
        name = "SmallBlueBird_1",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_2 = {
        x = 22.75,
        y = -11.85,
        name = "SmallBlueBird_2",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_3 = {
        x = 16.75,
        y = -14.25,
        name = "SmallBlueBird_3",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_4 = {
        x = 11.75,
        y = -19.25,
        name = "SmallBlueBird_4",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_5 = {
        x = 6.75,
        y = -24.25,
        name = "SmallBlueBird_5",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_6 = {
        x = 1.75,
        y = -29.25,
        name = "SmallBlueBird_6",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_7 = {
        x = -3.25,
        y = -34.25,
        name = "SmallBlueBird_7",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_8 = {
        x = -8.25,
        y = -39.25,
        name = "SmallBlueBird_8",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_9 = {
        x = -13.25,
        y = -44.25,
        name = "SmallBlueBird_9",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_10 = {
        x = -18.25,
        y = -49.25,
        name = "SmallBlueBird_10",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_11 = {
        x = -23.25,
        y = -54.25,
        name = "SmallBlueBird_11",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_12 = {
        x = -28.25,
        y = -59.25,
        name = "SmallBlueBird_12",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_13 = {
        x = -33.25,
        y = -64.25,
        name = "SmallBlueBird_13",
        definition = "SmallBlueBird",
        angle = 0
    },
    RedBigBird_4 = {
        x = -33.50000000000001,
        y = -2.8333333333333286,
        name = "RedBigBird_4",
        definition = "RedBigBird",
        angle = 0
    },
    KingPiglette_7 = {
        x = 63.30000000000014,
        y = -118,
        name = "KingPiglette_7",
        definition = "KingPiglette",
        angle = 2.5
    },
    LargePiglette_7 = {
        x = -40.333333333333336,
        y = -85.33333333333333,
        name = "LargePiglette_7",
        definition = "LargePiglette",
        angle = 0
    },
    RedBird_5 = {
        x = -41,
        y = -72.25,
        name = "RedBird_5",
        definition = "RedBird",
        angle = 0
    },
    RedBird_19 = {
        x = -46,
        y = -77.25,
        name = "RedBird_19",
        definition = "RedBird",
        angle = 0
    },
    RedBird_20 = {
        x = -51,
        y = -82.25,
        name = "RedBird_20",
        definition = "RedBird",
        angle = 0
    },
    SmallBlueBird_14 = {
        x = -38.25,
        y = -69.25,
        name = "SmallBlueBird_14",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_15 = {
        x = -43.25,
        y = -74.25,
        name = "SmallBlueBird_15",
        definition = "SmallBlueBird",
        angle = 0
    },
    SmallBlueBird_16 = {
        x = -48.25,
        y = -79.25,
        name = "SmallBlueBird_16",
        definition = "SmallBlueBird",
        angle = 0
    },
    ExtraTreasureChest_2 = {
        x = 56.11356608072967,
        y = -15.521010041236899,
        name = "ExtraTreasureChest_2",
        definition = "ExtraTreasureChest",
        angle = 7.5165135701497325
    }
}
