physicsToWorld = 20
theme = "theme3"
joints = {
    MediumPiglette_1StaticBalloon05_24 = {
        coordType = 2,
        name = "MediumPiglette_1StaticBalloon05_24",
        end1 = "MediumPiglette_1",
        end2 = "StaticBalloon05_24",
        type = 1,
        x1 = 0,
        x2 = 0,
        y1 = 0,
        y2 = 0
    },
    StaticBalloon02_9GrandpaPiglette_1 = {
        coordType = 2,
        name = "StaticBalloon02_9GrandpaPiglette_1",
        end1 = "StaticBalloon02_9",
        end2 = "GrandpaPiglette_1",
        type = 1,
        x1 = 0,
        x2 = 0,
        y1 = 0,
        y2 = 0
    }
}
birdCameraData = {
    bottom = 10.551099777222,
    ipad = {
        px = 219.76699829102,
        py = -233.03300476074,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.75142002105713,
        sy = 0.75142002105713
    },
    iphone = {
        bottom = 10.550700187683,
        left = -419.4049987793,
        px = -50.552299499512,
        py = -156.29600524902,
        right = 1528.8000488281,
        screenHeight = 320,
        screenWidth = 480,
        sx = 0.65066701173782,
        sy = 0.65066701173782,
        top = -402.19799804688
    },
    left = -419.4049987793,
    px = -50.552299499512,
    py = -156.29600524902,
    right = 1528.8000488281,
    screenHeight = 320,
    screenWidth = 480,
    sx = 0.65066701173782,
    sy = 0.65066701173782,
    top = -402.19799804688,
    version = "0.02"
}
castleCameraData = {
    bottom = 54.462100982666,
    ipad = {
        bottom = 205.5,
        left = 582.35699462891,
        px = 1150.3499755859,
        py = -220.49499511719,
        right = 1718.3399658203,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.90141999721527,
        sy = 0.90141999721527,
        top = -646.48999023438
    },
    iphone = {
        bottom = 54.462299346924,
        left = 791.09399414063,
        px = 1192.8800048828,
        py = -213.39500427246,
        right = 1594.6700439453,
        screenHeight = 320,
        screenWidth = 480,
        sx = 0.59733301401138,
        sy = 0.17066699266434,
        top = -481.25201416016
    },
    left = 791.09399414063,
    px = 1192.8800048828,
    py = -213.39500427246,
    right = 1594.6700439453,
    screenHeight = 320,
    screenWidth = 480,
    sx = 0.59733301401138,
    sy = 0.17066699266434,
    top = -481.25201416016,
    version = "0.02"
}
counts = {
    ExtraPoleRed = 1,
    ExtraPoleYellow = 1,
    ImmovableWall01 = 1,
    ImmovableWall03 = 2,
    RedBird = 4,
    ShootingPlatform01 = 1,
    StaticBlockTheme01_01 = 1,
    StaticBlockTheme01_03 = 3,
    StaticBlockTheme01_04 = 1,
    StaticBlockTheme01_05 = 2,
    StaticBalloon02 = 9,
    StaticBalloon01 = 24,
    StaticBalloon03 = 10,
    StaticBalloon04 = 13,
    StaticBalloon05 = 26,
    MediumPiglette = 1,
    GrandpaPiglette = 1,
    HelmetPiglette = 3,
    LargePiglette = 3,
    KingPiglette = 2
}
world = {
    RedBird_1 = {
        angle = 0,
        definition = "RedBird",
        name = "RedBird_1",
        startNumber = 4,
        x = -18.829299926758,
        y = -0.94128000736237
    },
    RedBird_2 = {
        angle = 0,
        definition = "RedBird",
        name = "RedBird_2",
        startNumber = 3,
        x = -16.206300735474,
        y = -0.85930997133255
    },
    RedBird_3 = {
        angle = 0,
        definition = "RedBird",
        name = "RedBird_3",
        startNumber = 1,
        x = -7.9970197677612,
        y = -0.61527997255325
    },
    RedBird_4 = {
        angle = 0,
        definition = "RedBird",
        name = "RedBird_4",
        startNumber = 2,
        x = -12.866900444031,
        y = -0.82234001159668
    },
    StaticBlockTheme01_05_4 = {
        angle = 3.926990032196,
        definition = "StaticBlockTheme01_05",
        name = "StaticBlockTheme01_05_4",
        x = 87.646896362305,
        y = 0.43353098630905
    },
    ground = {
        angle = 0,
        definition = "Ground",
        name = "ground",
        x = 38.833801269531,
        y = 5
    },
    StaticBalloon02_1 = {
        x = 1.8333333333333268,
        y = -61.33333333333334,
        name = "StaticBalloon02_1",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon02_2 = {
        x = 2.3999999999999932,
        y = -56.3,
        name = "StaticBalloon02_2",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon02_3 = {
        x = 2.9999999999999964,
        y = -50.833333333333336,
        name = "StaticBalloon02_3",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon02_4 = {
        x = 2.8333333333333304,
        y = -45.13333333333333,
        name = "StaticBalloon02_4",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon02_5 = {
        x = -6.166666666666668,
        y = -49.666666666666664,
        name = "StaticBalloon02_5",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon02_6 = {
        x = 10.666666666666655,
        y = -49.66666666666666,
        name = "StaticBalloon02_6",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon01_1 = {
        x = 30.500000000000004,
        y = -53.49999999999999,
        name = "StaticBalloon01_1",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_2 = {
        x = 27.50000000000001,
        y = -61.33333333333333,
        name = "StaticBalloon01_2",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_3 = {
        x = 31.50000000000001,
        y = -61.5,
        name = "StaticBalloon01_3",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_4 = {
        x = 35.666666666666686,
        y = -61.333333333333336,
        name = "StaticBalloon01_4",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_5 = {
        x = 39.66666666666668,
        y = -61.66666666666667,
        name = "StaticBalloon01_5",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_6 = {
        x = 23.666666666666682,
        y = -53.50000000000001,
        name = "StaticBalloon01_6",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_7 = {
        x = 30.666666666666675,
        y = -40.16666666666667,
        name = "StaticBalloon01_7",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_8 = {
        x = 24.000000000000025,
        y = -44.333333333333336,
        name = "StaticBalloon01_8",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_9 = {
        x = 30.666666666666696,
        y = -44.166666666666664,
        name = "StaticBalloon01_9",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_10 = {
        x = 23.666666666666696,
        y = -61.333333333333336,
        name = "StaticBalloon01_10",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_11 = {
        x = 30.666666666666696,
        y = -49.16666666666667,
        name = "StaticBalloon01_11",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_12 = {
        x = 27.000000000000032,
        y = -53.66666666666667,
        name = "StaticBalloon01_12",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_13 = {
        x = 24.33333333333336,
        y = -49.33333333333333,
        name = "StaticBalloon01_13",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_14 = {
        x = 24.166666666666675,
        y = -39.833333333333336,
        name = "StaticBalloon01_14",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_16 = {
        x = 43.00000000000001,
        y = -61.66666666666667,
        name = "StaticBalloon01_16",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_17 = {
        x = 41.833333333333336,
        y = -53.99999999999999,
        name = "StaticBalloon01_17",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_18 = {
        x = 35.000000000000014,
        y = -54.00000000000001,
        name = "StaticBalloon01_18",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_19 = {
        x = 42.00000000000001,
        y = -40.66666666666667,
        name = "StaticBalloon01_19",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_20 = {
        x = 35.33333333333336,
        y = -44.833333333333336,
        name = "StaticBalloon01_20",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_21 = {
        x = 42.000000000000036,
        y = -44.666666666666664,
        name = "StaticBalloon01_21",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_22 = {
        x = 42.000000000000036,
        y = -49.66666666666667,
        name = "StaticBalloon01_22",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_23 = {
        x = 38.33333333333337,
        y = -54.16666666666667,
        name = "StaticBalloon01_23",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_24 = {
        x = 35.6666666666667,
        y = -49.83333333333333,
        name = "StaticBalloon01_24",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_25 = {
        x = 35.500000000000014,
        y = -40.333333333333336,
        name = "StaticBalloon01_25",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon02_7 = {
        x = 2.9999999999999982,
        y = -40.16666666666666,
        name = "StaticBalloon02_7",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon02_8 = {
        x = -0.3333333333333357,
        y = -41.33333333333333,
        name = "StaticBalloon02_8",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon03_1 = {
        x = 11.83333333333333,
        y = -29,
        name = "StaticBalloon03_1",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_2 = {
        x = 9.33333333333333,
        y = -28.83333333333333,
        name = "StaticBalloon03_2",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_3 = {
        x = 14.166666666666663,
        y = -28.83333333333333,
        name = "StaticBalloon03_3",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_4 = {
        x = 11.999999999999996,
        y = -26,
        name = "StaticBalloon03_4",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_5 = {
        x = 12.166666666666664,
        y = -22.5,
        name = "StaticBalloon03_5",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_6 = {
        x = 12.33333333333333,
        y = -19.166666666666664,
        name = "StaticBalloon03_6",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_7 = {
        x = 12.33333333333333,
        y = -15.833333333333329,
        name = "StaticBalloon03_7",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_8 = {
        x = 9.666666666666664,
        y = -13.499999999999993,
        name = "StaticBalloon03_8",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_9 = {
        x = 12.166666666666666,
        y = -13.499999999999991,
        name = "StaticBalloon03_9",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon04_1 = {
        x = 54.000000000000014,
        y = -22.83333333333333,
        name = "StaticBalloon04_1",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon05_1 = {
        x = 30.666666666666664,
        y = -19.33333333333333,
        name = "StaticBalloon05_1",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_2 = {
        x = 35.16666666666667,
        y = -18.16666666666666,
        name = "StaticBalloon05_2",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_3 = {
        x = 39.166666666666664,
        y = -10.499999999999995,
        name = "StaticBalloon05_3",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_4 = {
        x = 24.499999999999996,
        y = -21.33333333333333,
        name = "StaticBalloon05_4",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_5 = {
        x = 22.833333333333332,
        y = -18.999999999999993,
        name = "StaticBalloon05_5",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_6 = {
        x = 29.333333333333332,
        y = -9.83333333333333,
        name = "StaticBalloon05_6",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_7 = {
        x = 24.833333333333332,
        y = -13.499999999999995,
        name = "StaticBalloon05_7",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_8 = {
        x = 27.166666666666664,
        y = -11.83333333333333,
        name = "StaticBalloon05_8",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_9 = {
        x = 22.83333333333333,
        y = -16.33333333333333,
        name = "StaticBalloon05_9",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_10 = {
        x = 31.666666666666668,
        y = -8.166666666666664,
        name = "StaticBalloon05_10",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_11 = {
        x = 32.5,
        y = -17.33333333333333,
        name = "StaticBalloon05_11",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_12 = {
        x = 26.833333333333332,
        y = -22.33333333333333,
        name = "StaticBalloon05_12",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_13 = {
        x = 42.833333333333314,
        y = -15.166666666666663,
        name = "StaticBalloon05_13",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_14 = {
        x = 38.16666666666666,
        y = -21.83333333333332,
        name = "StaticBalloon05_14",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_15 = {
        x = 40.499999999999986,
        y = -21.499999999999986,
        name = "StaticBalloon05_15",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_16 = {
        x = 42.999999999999986,
        y = -20.16666666666665,
        name = "StaticBalloon05_16",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_17 = {
        x = 43.83333333333332,
        y = -17.999999999999986,
        name = "StaticBalloon05_17",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_18 = {
        x = 36.46666666666666,
        y = -20.33333333333332,
        name = "StaticBalloon05_18",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_19 = {
        x = 40.99999999999998,
        y = -12.666666666666663,
        name = "StaticBalloon05_19",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_21 = {
        x = 33.5,
        y = -6.666666666666661,
        name = "StaticBalloon05_21",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_23 = {
        x = 35.83333333333333,
        y = -7.166666666666659,
        name = "StaticBalloon05_23",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon04_2 = {
        x = 53.83333333333335,
        y = -20.33333333333333,
        name = "StaticBalloon04_2",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_3 = {
        x = 54.00000000000002,
        y = -17.499999999999993,
        name = "StaticBalloon04_3",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_4 = {
        x = 54.166666666666686,
        y = -14.666666666666663,
        name = "StaticBalloon04_4",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_5 = {
        x = 55.666666666666686,
        y = -12.16666666666666,
        name = "StaticBalloon04_5",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_6 = {
        x = 57.83333333333336,
        y = -11.333333333333325,
        name = "StaticBalloon04_6",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_7 = {
        x = 60.33333333333336,
        y = -11.333333333333325,
        name = "StaticBalloon04_7",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_8 = {
        x = 62.6666666666667,
        y = -12.499999999999995,
        name = "StaticBalloon04_8",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_9 = {
        x = 63.333333333333364,
        y = -15.666666666666657,
        name = "StaticBalloon04_9",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_10 = {
        x = 63.33333333333337,
        y = -18.499999999999993,
        name = "StaticBalloon04_10",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_11 = {
        x = 63.16666666666671,
        y = -21.33333333333333,
        name = "StaticBalloon04_11",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_12 = {
        x = 63.1666666666667,
        y = -24.33333333333332,
        name = "StaticBalloon04_12",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_13 = {
        x = 53.833333333333364,
        y = -24.83333333333333,
        name = "StaticBalloon04_13",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon03_10 = {
        x = 14.666666666666664,
        y = -13.499999999999993,
        name = "StaticBalloon03_10",
        definition = "StaticBalloon03",
        angle = 0
    },
    MediumPiglette_1 = {
        x = 34.16666666666667,
        y = -11.266666666666667,
        name = "MediumPiglette_1",
        definition = "MediumPiglette",
        angle = 0
    },
    GrandpaPiglette_1 = {
        x = 58.666666666666664,
        y = -15.666666666666671,
        name = "GrandpaPiglette_1",
        definition = "GrandpaPiglette",
        angle = 0
    },
    HelmetPiglette_1 = {
        x = 13.166666666666666,
        y = -2.1666666666666643,
        name = "HelmetPiglette_1",
        definition = "HelmetPiglette",
        angle = 0
    },
    HelmetPiglette_2 = {
        x = 18.166666666666664,
        y = -2.1666666666666643,
        name = "HelmetPiglette_2",
        definition = "HelmetPiglette",
        angle = 0
    },
    HelmetPiglette_3 = {
        x = 23.499999999999993,
        y = -2.3333333333333317,
        name = "HelmetPiglette_3",
        definition = "HelmetPiglette",
        angle = 0
    },
    LargePiglette_1 = {
        x = 41.5,
        y = -2.666666666666664,
        name = "LargePiglette_1",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_2 = {
        x = 46.36666666666668,
        y = -2.699999999999997,
        name = "LargePiglette_2",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBalloon05_22 = {
        x = 37.26666666666671,
        y = -8.900000000000018,
        name = "StaticBalloon05_22",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_20 = {
        x = 28.96666666666666,
        y = -20.9,
        name = "StaticBalloon05_20",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_24 = {
        x = 34.166666666666664,
        y = -15.499999999999995,
        name = "StaticBalloon05_24",
        definition = "StaticBalloon05",
        angle = 0
    },
    LargePiglette_3 = {
        x = 51.033333333333346,
        y = -2.6999999999999975,
        name = "LargePiglette_3",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBalloon05_25 = {
        x = 27,
        y = -45.666666666666664,
        name = "StaticBalloon05_25",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon05_26 = {
        x = 38.666666666666664,
        y = -45.166666666666664,
        name = "StaticBalloon05_26",
        definition = "StaticBalloon05",
        angle = 0
    },
    KingPiglette_1 = {
        x = 67,
        y = -3.8333333333333313,
        name = "KingPiglette_1",
        definition = "KingPiglette",
        angle = 0
    },
    KingPiglette_2 = {
        x = 3.1666666666666714,
        y = -3.8666666666666667,
        name = "KingPiglette_2",
        definition = "KingPiglette",
        angle = 0
    },
    StaticBalloon02_9 = {
        x = 58.33333333333333,
        y = -31.33333333333332,
        name = "StaticBalloon02_9",
        definition = "StaticBalloon02",
        angle = 0
    }
}
