physicsToWorld = 20
theme = "theme1"
joints = {
    StaticBalloon01_1LargePiglette_3 = {
        coordType = 2,
        name = "StaticBalloon01_1LargePiglette_3",
        end1 = "StaticBalloon01_1",
        end2 = "LargePiglette_3",
        type = 1,
        x1 = 0,
        x2 = 0,
        y1 = 0,
        y2 = 0
    }
}
birdCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = -655.24298095703,
        px = 48.054100036621,
        py = -369.68798828125,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -897.16101074219
    },
    iphone = {
        bottom = 58.935001373291,
        left = -627.74499511719,
        px = 40.922298431396,
        py = -355.47198486328,
        right = 1921.3100585938,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.95712798833847,
        sy = 0.95712798833847,
        top = -861.15100097656
    },
    version = "0.02"
}
castleCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = 547.12298583984,
        px = 1250.4200439453,
        py = -405.29098510742,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -932.76397705078
    },
    iphone = {
        bottom = 47.576000213623,
        left = 583.97302246094,
        px = 1245.1300048828,
        py = -452.42401123047,
        right = 1906.2900390625,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.96799999475479,
        sy = 0.96799999475479,
        top = -952.42401123047
    },
    version = "0.02"
}
counts = {
    StaticBlockTheme05_03 = 11,
    ExtraBlockTNT = 60,
    StaticBlockTheme05_02 = 8,
    StaticBlockTheme05_01 = 1,
    ExtraStrongBall = 18,
    LargePiglette = 10,
    StaticBlockTheme06_02 = 5,
    StaticBlockTheme07_03 = 20,
    StaticBlockTheme07_02 = 4,
    StaticBlockTheme07_01 = 2,
    StaticBlockTheme06_01 = 34,
    StaticBlockTheme06_03 = 11,
    KingPiglette = 2,
    MediumPiglette = 1,
    StaticBlockTheme08_02 = 2,
    ExtraRubberDuck = 1,
    ExtraDonut01 = 118,
    ExtraTrampoline2 = 21,
    ExtraStrawberry = 16,
    YellowBird = 1,
    ExtraTrampoline = 31,
    StaticBalloon01 = 1,
    ExtraBlockSmiley = 1
}
world = {
    ground = {
        angle = 0,
        definition = "Ground",
        name = "ground",
        x = 55.188701629639,
        y = 5
    },
    StaticBlockTheme05_03_1 = {
        x = 2.4333333333335494,
        y = -55.13333333333338,
        name = "StaticBlockTheme05_03_1",
        definition = "StaticBlockTheme05_03",
        angle = 0
    },
    StaticBlockTheme05_03_3 = {
        x = 22.385714285714332,
        y = -74.98095238095209,
        name = "StaticBlockTheme05_03_3",
        definition = "StaticBlockTheme05_03",
        angle = -1.5714285714285723
    },
    ExtraBlockTNT_1 = {
        x = 19.86666666666669,
        y = -64.00000000000009,
        name = "ExtraBlockTNT_1",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_03_4 = {
        x = 36.56666666666692,
        y = -48.23333333333333,
        name = "StaticBlockTheme05_03_4",
        definition = "StaticBlockTheme05_03",
        angle = 0.4666666666666671
    },
    StaticBlockTheme05_03_5 = {
        x = 36.88095238095264,
        y = -53.94761904761905,
        name = "StaticBlockTheme05_03_5",
        definition = "StaticBlockTheme05_03",
        angle = 0.4666666666666671
    },
    StaticBlockTheme05_02_1 = {
        x = 17.166666666666725,
        y = -60.53333333333333,
        name = "StaticBlockTheme05_02_1",
        definition = "StaticBlockTheme05_02",
        angle = 1.5666666666666658
    },
    ExtraBlockTNT_2 = {
        x = 19.83333333333335,
        y = -57.56666666666673,
        name = "ExtraBlockTNT_2",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_3 = {
        x = 19.83333333333335,
        y = -60.80000000000006,
        name = "ExtraBlockTNT_3",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_4 = {
        x = 19.800000000000022,
        y = -67.20000000000007,
        name = "ExtraBlockTNT_4",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_02_2 = {
        x = 18.40000000000006,
        y = -70,
        name = "StaticBlockTheme05_02_2",
        definition = "StaticBlockTheme05_02",
        angle = 0
    },
    StaticBlockTheme05_01_1 = {
        x = 15.700000000000069,
        y = -64.33333333333334,
        name = "StaticBlockTheme05_01_1",
        definition = "StaticBlockTheme05_01",
        angle = 0
    },
    StaticBlockTheme05_02_3 = {
        x = 10.100000000000167,
        y = -68.06666666666666,
        name = "StaticBlockTheme05_02_3",
        definition = "StaticBlockTheme05_02",
        angle = -0.4666666666666658
    },
    ExtraStrongBall_1 = {
        x = 25.60000000000007,
        y = -56.533333333333324,
        name = "ExtraStrongBall_1",
        definition = "ExtraStrongBall",
        angle = 0
    },
    LargePiglette_1 = {
        x = 14.166666666666762,
        y = -58.33333333333332,
        name = "LargePiglette_1",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme05_03_7 = {
        x = -1.7999999999997862,
        y = -49.63333333333339,
        name = "StaticBlockTheme05_03_7",
        definition = "StaticBlockTheme05_03",
        angle = 0
    },
    StaticBlockTheme05_03_8 = {
        x = -6.98095238095196,
        y = -65.78095238095233,
        name = "StaticBlockTheme05_03_8",
        definition = "StaticBlockTheme05_03",
        angle = -1.5714285714285723
    },
    ExtraBlockTNT_5 = {
        x = 51.90000000000049,
        y = -43.8,
        name = "ExtraBlockTNT_5",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_1 = {
        x = 54.63333333333387,
        y = -41.36666666666667,
        name = "StaticBlockTheme06_02_1",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    StaticBlockTheme06_02_2 = {
        x = 54.50000000000053,
        y = -47.13333333333339,
        name = "StaticBlockTheme06_02_2",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    StaticBlockTheme07_03_1 = {
        x = 61.56666666666727,
        y = -35.666666666666664,
        name = "StaticBlockTheme07_03_1",
        definition = "StaticBlockTheme07_03",
        angle = -0.4666666666666671
    },
    StaticBlockTheme07_02_1 = {
        x = 62.900000000000595,
        y = -45.166666666666664,
        name = "StaticBlockTheme07_02_1",
        definition = "StaticBlockTheme07_02",
        angle = 0.4666666666666671
    },
    StaticBlockTheme07_02_2 = {
        x = 70.9000000000001,
        y = -42.89999999999999,
        name = "StaticBlockTheme07_02_2",
        definition = "StaticBlockTheme07_02",
        angle = 0.09999999999999998
    },
    StaticBlockTheme07_03_3 = {
        x = 33.700000000000195,
        y = -22.833333333333332,
        name = "StaticBlockTheme07_03_3",
        definition = "StaticBlockTheme07_03",
        angle = 0
    },
    StaticBlockTheme07_01_1 = {
        x = 48.26666666666709,
        y = -27.10000000000001,
        name = "StaticBlockTheme07_01_1",
        definition = "StaticBlockTheme07_01",
        angle = 1.5500000000000003
    },
    StaticBlockTheme07_01_2 = {
        x = 48.23333333333375,
        y = -25.43333333333334,
        name = "StaticBlockTheme07_01_2",
        definition = "StaticBlockTheme07_01",
        angle = 1.5500000000000003
    },
    ExtraBlockTNT_6 = {
        x = 45.73333333333371,
        y = -25.199999999999992,
        name = "ExtraBlockTNT_6",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_7 = {
        x = 42.366666666667,
        y = -25.233333333333324,
        name = "ExtraBlockTNT_7",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_8 = {
        x = 35.70000000000023,
        y = -25.244444444444433,
        name = "ExtraBlockTNT_8",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_9 = {
        x = 39.066666666666954,
        y = -25.2111111111111,
        name = "ExtraBlockTNT_9",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_10 = {
        x = 32.488888888889065,
        y = -25.211111111111105,
        name = "ExtraBlockTNT_10",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_11 = {
        x = 29.12222222222234,
        y = -25.244444444444436,
        name = "ExtraBlockTNT_11",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_12 = {
        x = 22.455555555555616,
        y = -25.255555555555546,
        name = "ExtraBlockTNT_12",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_13 = {
        x = 25.822222222222283,
        y = -25.222222222222214,
        name = "ExtraBlockTNT_13",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme07_03_2 = {
        x = 45.54444444444483,
        y = -34.56666666666666,
        name = "StaticBlockTheme07_03_2",
        definition = "StaticBlockTheme07_03",
        angle = -0.4666666666666671
    },
    StaticBlockTheme07_03_4 = {
        x = 16.922222222222278,
        y = -27.822222222222223,
        name = "StaticBlockTheme07_03_4",
        definition = "StaticBlockTheme07_03",
        angle = 0
    },
    ExtraBlockTNT_14 = {
        x = 19.244444444444508,
        y = -25.222222222222214,
        name = "ExtraBlockTNT_14",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_15 = {
        x = 12.577777777777902,
        y = -25.233333333333324,
        name = "ExtraBlockTNT_15",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_16 = {
        x = 15.944444444444509,
        y = -25.199999999999992,
        name = "ExtraBlockTNT_16",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_17 = {
        x = 9.366666666666847,
        y = -25.199999999999996,
        name = "ExtraBlockTNT_17",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_18 = {
        x = 6.000000000000238,
        y = -25.233333333333327,
        name = "ExtraBlockTNT_18",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_19 = {
        x = -0.6666666666663263,
        y = -25.244444444444436,
        name = "ExtraBlockTNT_19",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_20 = {
        x = 2.7000000000002937,
        y = -25.211111111111105,
        name = "ExtraBlockTNT_20",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme07_03_5 = {
        x = 3.477777777778056,
        y = -22.833333333333332,
        name = "StaticBlockTheme07_03_5",
        definition = "StaticBlockTheme07_03",
        angle = 0
    },
    ExtraBlockTNT_21 = {
        x = 19.876190476190533,
        y = -54.35714285714288,
        name = "ExtraBlockTNT_21",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_02_4 = {
        x = 13.233333333333448,
        y = -50.699999999999996,
        name = "StaticBlockTheme05_02_4",
        definition = "StaticBlockTheme05_02",
        angle = 1.5666666666666658
    },
    ExtraBlockTNT_22 = {
        x = 15.742857142857202,
        y = -50.25714285714282,
        name = "ExtraBlockTNT_22",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_23 = {
        x = 15.800000000000058,
        y = -47.06666666666666,
        name = "ExtraBlockTNT_23",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_24 = {
        x = 15.933333333333385,
        y = -43.73333333333334,
        name = "ExtraBlockTNT_24",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_02_5 = {
        x = 18.566666666666734,
        y = -44.66666666666666,
        name = "StaticBlockTheme05_02_5",
        definition = "StaticBlockTheme05_02",
        angle = 1.5666666666666658
    },
    StaticBlockTheme07_03_6 = {
        x = 24.066666666666723,
        y = -42.03333333333334,
        name = "StaticBlockTheme07_03_6",
        definition = "StaticBlockTheme07_03",
        angle = -0.33333333333333426
    },
    StaticBlockTheme06_01_2 = {
        x = 15.900000000000057,
        y = -41.5,
        name = "StaticBlockTheme06_01_2",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    StaticBlockTheme06_01_3 = {
        x = 13.733333333333443,
        y = -41.5,
        name = "StaticBlockTheme06_01_3",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    StaticBlockTheme06_03_1 = {
        x = -12.366666666666143,
        y = -14.966666666666656,
        name = "StaticBlockTheme06_03_1",
        definition = "StaticBlockTheme06_03",
        angle = 0.4
    },
    StaticBlockTheme06_03_2 = {
        x = -4.433333333332946,
        y = -33.7,
        name = "StaticBlockTheme06_03_2",
        definition = "StaticBlockTheme06_03",
        angle = -0.23333333333333287
    },
    StaticBlockTheme06_03_3 = {
        x = -26.033333333333005,
        y = -35.96666666666664,
        name = "StaticBlockTheme06_03_3",
        definition = "StaticBlockTheme06_03",
        angle = 1.566666666666667
    },
    StaticBlockTheme05_03_9 = {
        x = -11.36666666666614,
        y = -55.20000000000004,
        name = "StaticBlockTheme05_03_9",
        definition = "StaticBlockTheme05_03",
        angle = 0
    },
    StaticBlockTheme06_01_4 = {
        x = -26.09999999999966,
        y = -52.66666666666666,
        name = "StaticBlockTheme06_01_4",
        definition = "StaticBlockTheme06_01",
        angle = 1.6
    },
    StaticBlockTheme06_02_3 = {
        x = 9.06666666666684,
        y = -45.333333333333336,
        name = "StaticBlockTheme06_02_3",
        definition = "StaticBlockTheme06_02",
        angle = -0.33333333333333426
    },
    StaticBlockTheme06_03_4 = {
        x = -10.033333333332855,
        y = -40.40000000000003,
        name = "StaticBlockTheme06_03_4",
        definition = "StaticBlockTheme06_03",
        angle = -0.23333333333333287
    },
    StaticBlockTheme06_02_4 = {
        x = -11.233333333332837,
        y = -27.4,
        name = "StaticBlockTheme06_02_4",
        definition = "StaticBlockTheme06_02",
        angle = 1.5666666666666664
    },
    StaticBlockTheme06_01_5 = {
        x = 23.83333333333339,
        y = -55,
        name = "StaticBlockTheme06_01_5",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    ExtraBlockTNT_25 = {
        x = 19.8428571428572,
        y = -51.12380952380954,
        name = "ExtraBlockTNT_25",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_02_5 = {
        x = 23.066666666666727,
        y = -48.56666666666666,
        name = "StaticBlockTheme06_02_5",
        definition = "StaticBlockTheme06_02",
        angle = 0
    },
    StaticBlockTheme06_01_1 = {
        x = 28.733333333333444,
        y = -49.83333333333333,
        name = "StaticBlockTheme06_01_1",
        definition = "StaticBlockTheme06_01",
        angle = -0.6666666666666672
    },
    ExtraStrongBall_2 = {
        x = 55.16666666666721,
        y = -43.13333333333333,
        name = "ExtraStrongBall_2",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_3 = {
        x = 12.933333333333449,
        y = -42.933333333333316,
        name = "ExtraStrongBall_3",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraBlockTNT_28 = {
        x = -0.6666666666663263,
        y = -28.400000000000006,
        name = "ExtraBlockTNT_28",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_26 = {
        x = 29.088888888889006,
        y = -30.377777777777766,
        name = "ExtraBlockTNT_26",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_29 = {
        x = 22.422222222222278,
        y = -30.388888888888875,
        name = "ExtraBlockTNT_29",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_30 = {
        x = 25.78888888888895,
        y = -30.355555555555544,
        name = "ExtraBlockTNT_30",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_31 = {
        x = 19.21111111111117,
        y = -30.355555555555544,
        name = "ExtraBlockTNT_31",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_32 = {
        x = 12.54444444444456,
        y = -30.366666666666653,
        name = "ExtraBlockTNT_32",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_33 = {
        x = 15.911111111111174,
        y = -30.33333333333332,
        name = "ExtraBlockTNT_33",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_34 = {
        x = 9.333333333333508,
        y = -30.333333333333325,
        name = "ExtraBlockTNT_34",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_35 = {
        x = 5.966666666666901,
        y = -30.366666666666656,
        name = "ExtraBlockTNT_35",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_36 = {
        x = 2.6666666666669565,
        y = -30.344444444444434,
        name = "ExtraBlockTNT_36",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    KingPiglette_1 = {
        x = 35.44761904761928,
        y = -34.31904761904762,
        name = "KingPiglette_1",
        definition = "KingPiglette",
        angle = 0
    },
    StaticBlockTheme08_02_1 = {
        x = -5.766666666666259,
        y = -13.166666666666664,
        name = "StaticBlockTheme08_02_1",
        definition = "StaticBlockTheme08_02",
        angle = 0
    },
    MediumPiglette_2 = {
        x = -4.299999999999574,
        y = -25.366666666666656,
        name = "MediumPiglette_2",
        definition = "MediumPiglette",
        angle = 0
    },
    LargePiglette_2 = {
        x = 6.233333333333562,
        y = -12.666666666666664,
        name = "LargePiglette_2",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme08_02_2 = {
        x = 5.233333333333579,
        y = -9.699999999999998,
        name = "StaticBlockTheme08_02_2",
        definition = "StaticBlockTheme08_02",
        angle = 0
    },
    ExtraStrongBall_4 = {
        x = -3.4333333333329543,
        y = -14.766666666666666,
        name = "ExtraStrongBall_4",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraBlockTNT_37 = {
        x = 23.133333333333354,
        y = -57.43333333333339,
        name = "ExtraBlockTNT_37",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_38 = {
        x = -6.399999999999588,
        y = -15.6,
        name = "ExtraBlockTNT_38",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_01_6 = {
        x = -3.9666666666663146,
        y = -18.366666666666653,
        name = "StaticBlockTheme06_01_6",
        definition = "StaticBlockTheme06_01",
        angle = 1.5466666666666666
    },
    StaticBlockTheme06_01_7 = {
        x = -3.899999999999653,
        y = -20.19999999999999,
        name = "StaticBlockTheme06_01_7",
        definition = "StaticBlockTheme06_01",
        angle = 1.5466666666666666
    },
    ExtraBlockTNT_39 = {
        x = -10.066666666666187,
        y = -16.599999999999994,
        name = "ExtraBlockTNT_39",
        definition = "ExtraBlockTNT",
        angle = 0.43333333333333357
    },
    ExtraBlockTNT_40 = {
        x = -13.066666666666134,
        y = -17.93333333333333,
        name = "ExtraBlockTNT_40",
        definition = "ExtraBlockTNT",
        angle = 0.43333333333333357
    },
    ExtraBlockTNT_41 = {
        x = -16.06666666666608,
        y = -19.26666666666666,
        name = "ExtraBlockTNT_41",
        definition = "ExtraBlockTNT",
        angle = 0.43333333333333357
    },
    ExtraBlockTNT_42 = {
        x = -19.06666666666608,
        y = -20.599999999999994,
        name = "ExtraBlockTNT_42",
        definition = "ExtraBlockTNT",
        angle = 0.43333333333333357
    },
    ExtraBlockTNT_43 = {
        x = -22.033333333332763,
        y = -21.733333333333324,
        name = "ExtraBlockTNT_43",
        definition = "ExtraBlockTNT",
        angle = 0.43333333333333357
    },
    ExtraBlockTNT_44 = {
        x = -23.46666666666617,
        y = -25.43333333333333,
        name = "ExtraBlockTNT_44",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_01_8 = {
        x = -20.633333333332757,
        y = -25.73333333333331,
        name = "StaticBlockTheme06_01_8",
        definition = "StaticBlockTheme06_01",
        angle = 1.5466666666666666
    },
    StaticBlockTheme06_01_9 = {
        x = -19.966666666666256,
        y = -28.69999999999998,
        name = "StaticBlockTheme06_01_9",
        definition = "StaticBlockTheme06_01",
        angle = 2.1133333333333333
    },
    ExtraBlockTNT_45 = {
        x = -23.46666666666617,
        y = -28.633333333333326,
        name = "ExtraBlockTNT_45",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_46 = {
        x = -21.61666666666617,
        y = -31.783333333333324,
        name = "ExtraBlockTNT_46",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_01_10 = {
        x = -24.008333333332757,
        y = -32.6583333333333,
        name = "StaticBlockTheme06_01_10",
        definition = "StaticBlockTheme06_01",
        angle = 1.5466666666666666
    },
    StaticBlockTheme06_01_11 = {
        x = -24.033333333332756,
        y = -36.9083333333333,
        name = "StaticBlockTheme06_01_11",
        definition = "StaticBlockTheme06_01",
        angle = 1.5466666666666666
    },
    ExtraBlockTNT_47 = {
        x = -18.11666666666617,
        y = -32.83333333333332,
        name = "ExtraBlockTNT_47",
        definition = "ExtraBlockTNT",
        angle = -0.25
    },
    ExtraBlockTNT_48 = {
        x = -14.79166666666619,
        y = -33.60833333333332,
        name = "ExtraBlockTNT_48",
        definition = "ExtraBlockTNT",
        angle = -0.25
    },
    ExtraBlockTNT_49 = {
        x = -11.491666666666251,
        y = -34.45833333333332,
        name = "ExtraBlockTNT_49",
        definition = "ExtraBlockTNT",
        angle = -0.25
    },
    StaticBlockTheme06_03_5 = {
        x = 4.441666666666929,
        y = -34.45,
        name = "StaticBlockTheme06_03_5",
        definition = "StaticBlockTheme06_03",
        angle = -0.23333333333333287
    },
    StaticBlockTheme06_03_6 = {
        x = 4.091666666666935,
        y = -33.475,
        name = "StaticBlockTheme06_03_6",
        definition = "StaticBlockTheme06_03",
        angle = -0.23333333333333287
    },
    StaticBlockTheme06_01_12 = {
        x = 31.680952380952743,
        y = -34.9940476190476,
        name = "StaticBlockTheme06_01_12",
        definition = "StaticBlockTheme06_01",
        angle = 1.5466666666666666
    },
    ExtraBlockTNT_27 = {
        x = 32.261904761904894,
        y = -53.20476190476187,
        name = "ExtraBlockTNT_27",
        definition = "ExtraBlockTNT",
        angle = 0.45714285714285696
    },
    StaticBlockTheme06_01_13 = {
        x = 33.54761904761923,
        y = -50.22857142857133,
        name = "StaticBlockTheme06_01_13",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    ExtraStrongBall_5 = {
        x = 35.71428571428593,
        y = -51.76190476190465,
        name = "ExtraStrongBall_5",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraBlockTNT_50 = {
        x = 42.40476190476222,
        y = -48.104761904761865,
        name = "ExtraBlockTNT_50",
        definition = "ExtraBlockTNT",
        angle = 0.45714285714285696
    },
    StaticBlockTheme06_01_14 = {
        x = 43.69047619047655,
        y = -45.12857142857133,
        name = "StaticBlockTheme06_01_14",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    ExtraStrongBall_6 = {
        x = 45.85714285714322,
        y = -46.66190476190465,
        name = "ExtraStrongBall_6",
        definition = "ExtraStrongBall",
        angle = 0
    },
    StaticBlockTheme06_01_15 = {
        x = 54.25238095238152,
        y = -46.62261904761902,
        name = "StaticBlockTheme06_01_15",
        definition = "StaticBlockTheme06_01",
        angle = 1.5466666666666666
    },
    ExtraBlockTNT_51 = {
        x = 34.97619047619066,
        y = -57.53333333333329,
        name = "ExtraBlockTNT_51",
        definition = "ExtraBlockTNT",
        angle = 0.45714285714285696
    },
    ExtraBlockTNT_52 = {
        x = 37.97619047619071,
        y = -56.01904761904758,
        name = "ExtraBlockTNT_52",
        definition = "ExtraBlockTNT",
        angle = 0.45714285714285696
    },
    ExtraBlockTNT_53 = {
        x = 40.961904761905046,
        y = -54.519047619047576,
        name = "ExtraBlockTNT_53",
        definition = "ExtraBlockTNT",
        angle = 0.45714285714285696
    },
    ExtraBlockTNT_54 = {
        x = 43.9619047619051,
        y = -52.93333333333328,
        name = "ExtraBlockTNT_54",
        definition = "ExtraBlockTNT",
        angle = 0.45714285714285696
    },
    StaticBlockTheme06_01_16 = {
        x = 56.39523809523867,
        y = -49.622619047619025,
        name = "StaticBlockTheme06_01_16",
        definition = "StaticBlockTheme06_01",
        angle = 1.9752380952380957
    },
    ExtraBlockTNT_55 = {
        x = 47.028571428571766,
        y = -51.64285714285711,
        name = "ExtraBlockTNT_55",
        definition = "ExtraBlockTNT",
        angle = 0.45714285714285696
    },
    ExtraBlockTNT_56 = {
        x = 50.061904761905105,
        y = -50.29047619047615,
        name = "ExtraBlockTNT_56",
        definition = "ExtraBlockTNT",
        angle = 0.45714285714285696
    },
    ExtraBlockTNT_57 = {
        x = 53.75714285714334,
        y = -50.54285714285713,
        name = "ExtraBlockTNT_57",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_03_10 = {
        x = 22.402380952381186,
        y = -104.41428571428573,
        name = "StaticBlockTheme05_03_10",
        definition = "StaticBlockTheme05_03",
        angle = -1.5714285714285723
    },
    StaticBlockTheme05_02_6 = {
        x = 1.7500000000001907,
        y = -66.15,
        name = "StaticBlockTheme05_02_6",
        definition = "StaticBlockTheme05_02",
        angle = 0
    },
    StaticBlockTheme05_02_7 = {
        x = -6.9999999999996785,
        y = -66.19999999999999,
        name = "StaticBlockTheme05_02_7",
        definition = "StaticBlockTheme05_02",
        angle = 0
    },
    ExtraRubberDuck_1 = {
        x = -9.39999999999972,
        y = -68.70000000000005,
        name = "ExtraRubberDuck_1",
        definition = "ExtraRubberDuck",
        angle = 0
    },
    ExtraDonut01_90 = {
        x = -0.15000000000004973,
        y = -84.5,
        name = "ExtraDonut01_90",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_92 = {
        x = -0.15000000000004973,
        y = -84.5,
        name = "ExtraDonut01_92",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_138 = {
        x = -0.15000000000004973,
        y = -84.25,
        name = "ExtraDonut01_138",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_140 = {
        x = -0.15000000000004973,
        y = -84.25,
        name = "ExtraDonut01_140",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_142 = {
        x = -0.40000000000005076,
        y = -84.5,
        name = "ExtraDonut01_142",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_144 = {
        x = -0.40000000000005076,
        y = -84.5,
        name = "ExtraDonut01_144",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_185 = {
        x = 0.5999999999999528,
        y = -85,
        name = "ExtraDonut01_185",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_186 = {
        x = 0.34999999999995207,
        y = -84,
        name = "ExtraDonut01_186",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_188 = {
        x = 0.34999999999995207,
        y = -84,
        name = "ExtraDonut01_188",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_190 = {
        x = 0.09999999999995102,
        y = -84.25,
        name = "ExtraDonut01_190",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_192 = {
        x = 0.09999999999995102,
        y = -84.25,
        name = "ExtraDonut01_192",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_233 = {
        x = 0.8499999999999538,
        y = -86,
        name = "ExtraDonut01_233",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_234 = {
        x = 0.5999999999999528,
        y = -85,
        name = "ExtraDonut01_234",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_236 = {
        x = 0.5999999999999528,
        y = -85,
        name = "ExtraDonut01_236",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_237 = {
        x = 0.5999999999999528,
        y = -86.25,
        name = "ExtraDonut01_237",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_266 = {
        x = 0.5999999999999528,
        y = -86.25,
        name = "ExtraDonut01_266",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_268 = {
        x = 0.5999999999999528,
        y = -86.25,
        name = "ExtraDonut01_268",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_273 = {
        x = 0.8499999999999538,
        y = -87,
        name = "ExtraDonut01_273",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_274 = {
        x = 0.5999999999999528,
        y = -86,
        name = "ExtraDonut01_274",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_276 = {
        x = 0.5999999999999528,
        y = -86,
        name = "ExtraDonut01_276",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_281 = {
        x = 1.349999999999956,
        y = -85.75,
        name = "ExtraDonut01_281",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_282 = {
        x = 1.0999999999999546,
        y = -84.75,
        name = "ExtraDonut01_282",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_283 = {
        x = 0.5999999999999528,
        y = -86.5,
        name = "ExtraDonut01_283",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_284 = {
        x = 1.0999999999999546,
        y = -84.75,
        name = "ExtraDonut01_284",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_285 = {
        x = 1.0999999999999546,
        y = -86,
        name = "ExtraDonut01_285",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_286 = {
        x = 0.8499999999999538,
        y = -85,
        name = "ExtraDonut01_286",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_288 = {
        x = 0.8499999999999538,
        y = -85,
        name = "ExtraDonut01_288",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_313 = {
        x = 0.8499999999999538,
        y = -87,
        name = "ExtraDonut01_313",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_314 = {
        x = 0.5999999999999528,
        y = -86,
        name = "ExtraDonut01_314",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_316 = {
        x = 0.5999999999999528,
        y = -86,
        name = "ExtraDonut01_316",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_321 = {
        x = 0.8499999999999538,
        y = -86.75,
        name = "ExtraDonut01_321",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_322 = {
        x = 0.5999999999999528,
        y = -85.75,
        name = "ExtraDonut01_322",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_324 = {
        x = 0.5999999999999528,
        y = -85.75,
        name = "ExtraDonut01_324",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_325 = {
        x = 0.5999999999999528,
        y = -87,
        name = "ExtraDonut01_325",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_329 = {
        x = 1.349999999999956,
        y = -85.5,
        name = "ExtraDonut01_329",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_330 = {
        x = 1.0999999999999546,
        y = -84.5,
        name = "ExtraDonut01_330",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_331 = {
        x = 0.5999999999999528,
        y = -86.25,
        name = "ExtraDonut01_331",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_332 = {
        x = 1.0999999999999546,
        y = -84.5,
        name = "ExtraDonut01_332",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_333 = {
        x = 1.0999999999999546,
        y = -85.75,
        name = "ExtraDonut01_333",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_334 = {
        x = 0.8499999999999538,
        y = -84.75,
        name = "ExtraDonut01_334",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_336 = {
        x = 0.8499999999999538,
        y = -84.75,
        name = "ExtraDonut01_336",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_345 = {
        x = 0.8499999999999538,
        y = -86.25,
        name = "ExtraDonut01_345",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_346 = {
        x = 0.5999999999999528,
        y = -85.25,
        name = "ExtraDonut01_346",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_348 = {
        x = 0.5999999999999528,
        y = -85.25,
        name = "ExtraDonut01_348",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_349 = {
        x = 0.5999999999999528,
        y = -86.5,
        name = "ExtraDonut01_349",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_354 = {
        x = 0.5999999999999528,
        y = -87,
        name = "ExtraDonut01_354",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_356 = {
        x = 0.5999999999999528,
        y = -87,
        name = "ExtraDonut01_356",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_361 = {
        x = 1.349999999999956,
        y = -86.75,
        name = "ExtraDonut01_361",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_362 = {
        x = 1.0999999999999546,
        y = -85.75,
        name = "ExtraDonut01_362",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_364 = {
        x = 1.0999999999999546,
        y = -85.75,
        name = "ExtraDonut01_364",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_365 = {
        x = 1.0999999999999546,
        y = -87,
        name = "ExtraDonut01_365",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_366 = {
        x = 0.8499999999999538,
        y = -86,
        name = "ExtraDonut01_366",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_368 = {
        x = 0.8499999999999538,
        y = -86,
        name = "ExtraDonut01_368",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_369 = {
        x = 1.349999999999956,
        y = -86.5,
        name = "ExtraDonut01_369",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_370 = {
        x = 1.0999999999999546,
        y = -85.5,
        name = "ExtraDonut01_370",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_372 = {
        x = 1.0999999999999546,
        y = -85.5,
        name = "ExtraDonut01_372",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_373 = {
        x = 1.0999999999999546,
        y = -86.75,
        name = "ExtraDonut01_373",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_374 = {
        x = 0.8499999999999538,
        y = -85.75,
        name = "ExtraDonut01_374",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_376 = {
        x = 0.8499999999999538,
        y = -85.75,
        name = "ExtraDonut01_376",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_377 = {
        x = 1.8499999999999581,
        y = -85.25,
        name = "ExtraDonut01_377",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_378 = {
        x = 1.5999999999999568,
        y = -84.25,
        name = "ExtraDonut01_378",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_379 = {
        x = 1.0999999999999546,
        y = -86,
        name = "ExtraDonut01_379",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_380 = {
        x = 1.5999999999999568,
        y = -84.25,
        name = "ExtraDonut01_380",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_381 = {
        x = 1.5999999999999568,
        y = -85.5,
        name = "ExtraDonut01_381",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_382 = {
        x = 1.349999999999956,
        y = -84.5,
        name = "ExtraDonut01_382",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_383 = {
        x = 0.8499999999999538,
        y = -86.25,
        name = "ExtraDonut01_383",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_384 = {
        x = 1.349999999999956,
        y = -84.5,
        name = "ExtraDonut01_384",
        definition = "ExtraDonut01",
        angle = 0
    },
    StaticBlockTheme07_03_7 = {
        x = -23.933333333332733,
        y = -59.5666666666667,
        name = "StaticBlockTheme07_03_7",
        definition = "StaticBlockTheme07_03",
        angle = -0.4666666666666671
    },
    StaticBlockTheme06_03_7 = {
        x = -52.366666666667236,
        y = -44.466666666666654,
        name = "StaticBlockTheme06_03_7",
        definition = "StaticBlockTheme06_03",
        angle = 0.4
    },
    StaticBlockTheme07_03_8 = {
        x = -67.43333333333473,
        y = -51.06666666666669,
        name = "StaticBlockTheme07_03_8",
        definition = "StaticBlockTheme07_03",
        angle = -0.4666666666666671
    },
    StaticBlockTheme07_03_9 = {
        x = -48.93333333333366,
        y = -71.56666666666669,
        name = "StaticBlockTheme07_03_9",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    StaticBlockTheme05_03_6 = {
        x = -42.947619047618964,
        y = -99.41428571428573,
        name = "StaticBlockTheme05_03_6",
        definition = "StaticBlockTheme05_03",
        angle = -1.5714285714285723
    },
    StaticBlockTheme06_03_8 = {
        x = -39.03333333333323,
        y = -23.46666666666664,
        name = "StaticBlockTheme06_03_8",
        definition = "StaticBlockTheme06_03",
        angle = 1.566666666666667
    },
    StaticBlockTheme06_03_9 = {
        x = -24.866666666666077,
        y = -2.4666666666666544,
        name = "StaticBlockTheme06_03_9",
        definition = "StaticBlockTheme06_03",
        angle = 0.4
    },
    ExtraTrampoline2_1 = {
        x = -2.6999999999998368,
        y = -67.80000000000001,
        name = "ExtraTrampoline2_1",
        definition = "ExtraTrampoline2",
        angle = 0
    },
    StaticBlockTheme05_03_11 = {
        x = 22.552380952381185,
        y = -131.9142857142857,
        name = "StaticBlockTheme05_03_11",
        definition = "StaticBlockTheme05_03",
        angle = -1.5714285714285723
    },
    StaticBlockTheme05_03_12 = {
        x = 22.95238095238123,
        y = -162.4142857142857,
        name = "StaticBlockTheme05_03_12",
        definition = "StaticBlockTheme05_03",
        angle = -1.5714285714285723
    },
    ExtraTrampoline2_2 = {
        x = 4.100000000000067,
        y = -68.80000000000001,
        name = "ExtraTrampoline2_2",
        definition = "ExtraTrampoline2",
        angle = -0.31999999999999884
    },
    ExtraTrampoline2_3 = {
        x = 10.499999999999956,
        y = -71,
        name = "ExtraTrampoline2_3",
        definition = "ExtraTrampoline2",
        angle = -0.31999999999999884
    },
    ExtraTrampoline2_4 = {
        x = 16.899999999999945,
        y = -73.19999999999999,
        name = "ExtraTrampoline2_4",
        definition = "ExtraTrampoline2",
        angle = -0.31999999999999884
    },
    ExtraTrampoline2_5 = {
        x = 20.700000000000014,
        y = -77.19999999999999,
        name = "ExtraTrampoline2_5",
        definition = "ExtraTrampoline2",
        angle = -1.4799999999999982
    },
    ExtraTrampoline2_6 = {
        x = -51.70000000000072,
        y = -59.800000000000004,
        name = "ExtraTrampoline2_6",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraTrampoline2_7 = {
        x = -52.70000000000079,
        y = -54.400000000000006,
        name = "ExtraTrampoline2_7",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraTrampoline2_8 = {
        x = -53.900000000000865,
        y = -48.400000000000006,
        name = "ExtraTrampoline2_8",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraTrampoline2_9 = {
        x = -34.0999999999996,
        y = -50.80000000000001,
        name = "ExtraTrampoline2_9",
        definition = "ExtraTrampoline2",
        angle = 3.7600000000000007
    },
    ExtraTrampoline2_10 = {
        x = -29.09999999999961,
        y = -47.20000000000001,
        name = "ExtraTrampoline2_10",
        definition = "ExtraTrampoline2",
        angle = 3.7600000000000007
    },
    ExtraTrampoline2_11 = {
        x = -31.49999999999961,
        y = -5.400000000000011,
        name = "ExtraTrampoline2_11",
        definition = "ExtraTrampoline2",
        angle = 3.9600000000000013
    },
    ExtraTrampoline2_12 = {
        x = -36.49999999999964,
        y = -10.600000000000012,
        name = "ExtraTrampoline2_12",
        definition = "ExtraTrampoline2",
        angle = 3.9600000000000013
    },
    StaticBlockTheme07_03_10 = {
        x = 29.666666666667016,
        y = -74.76666666666668,
        name = "StaticBlockTheme07_03_10",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    ExtraBlockTNT_58 = {
        x = 6.377777777778078,
        y = -1.866666666666669,
        name = "ExtraBlockTNT_58",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    KingPiglette_2 = {
        x = 11.344444444444415,
        y = -3.777777777777775,
        name = "KingPiglette_2",
        definition = "KingPiglette",
        angle = 0
    },
    StaticBlockTheme06_03_10 = {
        x = 24.411111111111524,
        y = -6.511111111111133,
        name = "StaticBlockTheme06_03_10",
        definition = "StaticBlockTheme06_03",
        angle = 0.21111111111111147
    },
    StaticBlockTheme06_03_11 = {
        x = 54.18888888888947,
        y = -0.15555555555557704,
        name = "StaticBlockTheme06_03_11",
        definition = "StaticBlockTheme06_03",
        angle = 0.21111111111111147
    },
    ExtraStrawberry_1 = {
        x = 24.75000000000012,
        y = -14,
        name = "ExtraStrawberry_1",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_2 = {
        x = 25.50000000000012,
        y = -13.75,
        name = "ExtraStrawberry_2",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_3 = {
        x = 24.75000000000012,
        y = -14,
        name = "ExtraStrawberry_3",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_4 = {
        x = 24.75000000000012,
        y = -14.25,
        name = "ExtraStrawberry_4",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_5 = {
        x = 25.00000000000012,
        y = -13.25,
        name = "ExtraStrawberry_5",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_6 = {
        x = 25.75000000000012,
        y = -13,
        name = "ExtraStrawberry_6",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_7 = {
        x = 25.00000000000012,
        y = -13.25,
        name = "ExtraStrawberry_7",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_8 = {
        x = 25.00000000000012,
        y = -13.5,
        name = "ExtraStrawberry_8",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_9 = {
        x = 26.00000000000012,
        y = -13.5,
        name = "ExtraStrawberry_9",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_10 = {
        x = 26.75000000000012,
        y = -13.25,
        name = "ExtraStrawberry_10",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_11 = {
        x = 26.00000000000012,
        y = -13.5,
        name = "ExtraStrawberry_11",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_12 = {
        x = 26.00000000000012,
        y = -13.75,
        name = "ExtraStrawberry_12",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_13 = {
        x = 25.25000000000012,
        y = -14.25,
        name = "ExtraStrawberry_13",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_14 = {
        x = 26.00000000000012,
        y = -14,
        name = "ExtraStrawberry_14",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_15 = {
        x = 25.25000000000012,
        y = -14.25,
        name = "ExtraStrawberry_15",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_16 = {
        x = 25.25000000000012,
        y = -14.5,
        name = "ExtraStrawberry_16",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraTrampoline2_13 = {
        x = 20.799999999999212,
        y = -19.05000000000001,
        name = "ExtraTrampoline2_13",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraTrampoline2_14 = {
        x = 19.799999999999123,
        y = -13.650000000000006,
        name = "ExtraTrampoline2_14",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraTrampoline2_15 = {
        x = 18.599999999999028,
        y = -7.650000000000006,
        name = "ExtraTrampoline2_15",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraTrampoline2_16 = {
        x = 47.29999999999928,
        y = -18.30000000000001,
        name = "ExtraTrampoline2_16",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraTrampoline2_17 = {
        x = 46.29999999999921,
        y = -12.900000000000006,
        name = "ExtraTrampoline2_17",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraTrampoline2_18 = {
        x = 45.099999999999135,
        y = -6.900000000000006,
        name = "ExtraTrampoline2_18",
        definition = "ExtraTrampoline2",
        angle = 1.7600000000000011
    },
    ExtraBlockTNT_59 = {
        x = 16.127777777778057,
        y = -2.366666666666669,
        name = "ExtraBlockTNT_59",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_60 = {
        x = 16.027777777778056,
        y = -5.616666666666669,
        name = "ExtraBlockTNT_60",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraDonut01_52 = {
        x = -10.65000000000001,
        y = -78,
        name = "ExtraDonut01_52",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_53 = {
        x = -10.400000000000015,
        y = -79,
        name = "ExtraDonut01_53",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_54 = {
        x = -10.65000000000001,
        y = -78,
        name = "ExtraDonut01_54",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_55 = {
        x = -10.65000000000001,
        y = -78,
        name = "ExtraDonut01_55",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_56 = {
        x = -10.65000000000001,
        y = -79.25,
        name = "ExtraDonut01_56",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_57 = {
        x = -10.65000000000001,
        y = -79.25,
        name = "ExtraDonut01_57",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_58 = {
        x = -10.65000000000001,
        y = -79.25,
        name = "ExtraDonut01_58",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_59 = {
        x = -10.400000000000015,
        y = -80,
        name = "ExtraDonut01_59",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_60 = {
        x = -10.65000000000001,
        y = -79,
        name = "ExtraDonut01_60",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_61 = {
        x = -10.65000000000001,
        y = -79,
        name = "ExtraDonut01_61",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_62 = {
        x = -9.900000000000022,
        y = -78.75,
        name = "ExtraDonut01_62",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_63 = {
        x = -10.150000000000018,
        y = -77.75,
        name = "ExtraDonut01_63",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_64 = {
        x = -10.65000000000001,
        y = -79.5,
        name = "ExtraDonut01_64",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_65 = {
        x = -10.150000000000018,
        y = -77.75,
        name = "ExtraDonut01_65",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_66 = {
        x = -10.150000000000018,
        y = -79,
        name = "ExtraDonut01_66",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_67 = {
        x = -10.400000000000015,
        y = -78,
        name = "ExtraDonut01_67",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_68 = {
        x = -10.400000000000015,
        y = -78,
        name = "ExtraDonut01_68",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_69 = {
        x = -10.400000000000015,
        y = -80,
        name = "ExtraDonut01_69",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_70 = {
        x = -10.65000000000001,
        y = -79,
        name = "ExtraDonut01_70",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_71 = {
        x = -10.65000000000001,
        y = -79,
        name = "ExtraDonut01_71",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_72 = {
        x = -10.400000000000015,
        y = -79.75,
        name = "ExtraDonut01_72",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_73 = {
        x = -10.65000000000001,
        y = -78.75,
        name = "ExtraDonut01_73",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_74 = {
        x = -10.65000000000001,
        y = -78.75,
        name = "ExtraDonut01_74",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_75 = {
        x = -10.65000000000001,
        y = -80,
        name = "ExtraDonut01_75",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_76 = {
        x = -9.900000000000022,
        y = -78.5,
        name = "ExtraDonut01_76",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_77 = {
        x = -10.65000000000001,
        y = -79.25,
        name = "ExtraDonut01_77",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_78 = {
        x = -10.150000000000018,
        y = -78.75,
        name = "ExtraDonut01_78",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_79 = {
        x = -10.400000000000015,
        y = -77.75,
        name = "ExtraDonut01_79",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_80 = {
        x = -10.400000000000015,
        y = -77.75,
        name = "ExtraDonut01_80",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_81 = {
        x = -10.400000000000015,
        y = -79.25,
        name = "ExtraDonut01_81",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_82 = {
        x = -10.65000000000001,
        y = -78.25,
        name = "ExtraDonut01_82",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_83 = {
        x = -10.65000000000001,
        y = -78.25,
        name = "ExtraDonut01_83",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_84 = {
        x = -10.65000000000001,
        y = -79.5,
        name = "ExtraDonut01_84",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_85 = {
        x = -10.65000000000001,
        y = -80,
        name = "ExtraDonut01_85",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_86 = {
        x = -10.65000000000001,
        y = -80,
        name = "ExtraDonut01_86",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_87 = {
        x = -9.900000000000022,
        y = -79.75,
        name = "ExtraDonut01_87",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_88 = {
        x = -10.150000000000018,
        y = -78.75,
        name = "ExtraDonut01_88",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_89 = {
        x = -10.150000000000018,
        y = -78.75,
        name = "ExtraDonut01_89",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_91 = {
        x = -10.150000000000018,
        y = -80,
        name = "ExtraDonut01_91",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_93 = {
        x = -10.400000000000015,
        y = -79,
        name = "ExtraDonut01_93",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_94 = {
        x = -10.400000000000015,
        y = -79,
        name = "ExtraDonut01_94",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_95 = {
        x = -9.900000000000022,
        y = -79.5,
        name = "ExtraDonut01_95",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_96 = {
        x = -10.150000000000018,
        y = -78.5,
        name = "ExtraDonut01_96",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_97 = {
        x = -10.150000000000018,
        y = -78.5,
        name = "ExtraDonut01_97",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_98 = {
        x = -10.150000000000018,
        y = -79.75,
        name = "ExtraDonut01_98",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_99 = {
        x = -10.400000000000015,
        y = -78.75,
        name = "ExtraDonut01_99",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_100 = {
        x = -10.400000000000015,
        y = -78.75,
        name = "ExtraDonut01_100",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_101 = {
        x = -9.40000000000003,
        y = -78.25,
        name = "ExtraDonut01_101",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_102 = {
        x = -10.150000000000018,
        y = -79,
        name = "ExtraDonut01_102",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_103 = {
        x = -9.650000000000027,
        y = -78.5,
        name = "ExtraDonut01_103",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraDonut01_104 = {
        x = -10.400000000000015,
        y = -79.25,
        name = "ExtraDonut01_104",
        definition = "ExtraDonut01",
        angle = 0
    },
    YellowBird_1 = {
        x = -1.571428571428576,
        y = -51.2142857142857,
        name = "YellowBird_1",
        definition = "YellowBird",
        angle = 3.1685714285714193
    },
    LargePiglette_3 = {
        x = 49.2547619047614,
        y = -55.95238095238094,
        name = "LargePiglette_3",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme07_02_3 = {
        x = 79.61428571428506,
        y = -54.714285714285715,
        name = "StaticBlockTheme07_02_3",
        definition = "StaticBlockTheme07_02",
        angle = 0
    },
    StaticBlockTheme07_02_4 = {
        x = 71.40476190476151,
        y = -66.69047619047619,
        name = "StaticBlockTheme07_02_4",
        definition = "StaticBlockTheme07_02",
        angle = 0
    },
    LargePiglette_4 = {
        x = 68.41428571428553,
        y = -69.6857142857143,
        name = "LargePiglette_4",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme07_03_11 = {
        x = 76.93333333333314,
        y = -80.60000000000001,
        name = "StaticBlockTheme07_03_11",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    ExtraTrampoline2_19 = {
        x = 60.33333333333346,
        y = -48.33333333333333,
        name = "ExtraTrampoline2_19",
        definition = "ExtraTrampoline2",
        angle = 0.23333333333333287
    },
    ExtraTrampoline2_20 = {
        x = 66.83333333333326,
        y = -45.83333333333333,
        name = "ExtraTrampoline2_20",
        definition = "ExtraTrampoline2",
        angle = 0.46666666666666573
    },
    ExtraTrampoline2_21 = {
        x = 73.49999999999952,
        y = -44.2,
        name = "ExtraTrampoline2_21",
        definition = "ExtraTrampoline2",
        angle = 0.1
    },
    StaticBlockTheme07_03_12 = {
        x = 81.43333333333314,
        y = -56.433333333333344,
        name = "StaticBlockTheme07_03_12",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    StaticBlockTheme07_03_13 = {
        x = 90.290476190476,
        y = -13.433333333333344,
        name = "StaticBlockTheme07_03_13",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    StaticBlockTheme07_03_14 = {
        x = 105.20476190476171,
        y = -39.39047619047623,
        name = "StaticBlockTheme07_03_14",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    StaticBlockTheme07_03_15 = {
        x = 88.290476190476,
        y = -36.004761904761914,
        name = "StaticBlockTheme07_03_15",
        definition = "StaticBlockTheme07_03",
        angle = 0.747619047619047
    },
    StaticBlockTheme07_03_16 = {
        x = 75.290476190476,
        y = -28.433333333333344,
        name = "StaticBlockTheme07_03_16",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    StaticBlockTheme07_03_17 = {
        x = 68.09047619047612,
        y = -28.433333333333273,
        name = "StaticBlockTheme07_03_17",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    StaticBlockTheme07_03_18 = {
        x = 60.79047619047609,
        y = -28.633333333333205,
        name = "StaticBlockTheme07_03_18",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    ExtraTrampoline_2 = {
        x = 99,
        y = -28.85714285714286,
        name = "ExtraTrampoline_2",
        definition = "ExtraTrampoline",
        angle = 0
    },
    StaticBlockTheme07_03_19 = {
        x = 80.290476190476,
        y = -23.433333333333344,
        name = "StaticBlockTheme07_03_19",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    ExtraStrongBall_7 = {
        x = 90.75238095238149,
        y = -24.590476190476156,
        name = "ExtraStrongBall_7",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_8 = {
        x = 89.12738095238149,
        y = -20.090476190476153,
        name = "ExtraStrongBall_8",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_9 = {
        x = 84.83571428571481,
        y = -25.715476190476156,
        name = "ExtraStrongBall_9",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_10 = {
        x = 76.25238095238146,
        y = -38.84047619047613,
        name = "ExtraStrongBall_10",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_11 = {
        x = 66.46666666666717,
        y = -31.433333333333284,
        name = "ExtraStrongBall_11",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_12 = {
        x = 55.752380952381465,
        y = -30.51904761904756,
        name = "ExtraStrongBall_12",
        definition = "ExtraStrongBall",
        angle = 0
    },
    StaticBlockTheme07_03_20 = {
        x = 85.290476190476,
        y = -18.433333333333344,
        name = "StaticBlockTheme07_03_20",
        definition = "StaticBlockTheme07_03",
        angle = -1.166666666666667
    },
    ExtraTrampoline_8 = {
        x = 96.71428571428571,
        y = -31.28571428571429,
        name = "ExtraTrampoline_8",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_11 = {
        x = 80.19999999999993,
        y = -47.757142857142846,
        name = "ExtraTrampoline_11",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_15 = {
        x = 81.85714285714285,
        y = -45.71428571428572,
        name = "ExtraTrampoline_15",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_16 = {
        x = 81.19999999999993,
        y = -50.89999999999999,
        name = "ExtraTrampoline_16",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_17 = {
        x = 99.35714285714285,
        y = -37.35714285714287,
        name = "ExtraTrampoline_17",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_24 = {
        x = 100,
        y = -32.00000000000001,
        name = "ExtraTrampoline_24",
        definition = "ExtraTrampoline",
        angle = 0
    },
    StaticBalloon01_1 = {
        x = 49.33333333333333,
        y = -66.5,
        name = "StaticBalloon01_1",
        definition = "StaticBalloon01",
        angle = 0
    },
    ExtraBlockSmiley_1 = {
        x = 78,
        y = -57.23333333333332,
        name = "ExtraBlockSmiley_1",
        definition = "ExtraBlockSmiley",
        angle = 0
    },
    LargePiglette_5 = {
        x = 68.53928571428554,
        y = -21.6857142857143,
        name = "LargePiglette_5",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme06_01_17 = {
        x = 67,
        y = -15.400000000000002,
        name = "StaticBlockTheme06_01_17",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    StaticBlockTheme06_01_18 = {
        x = 50.599999999999994,
        y = -14.8,
        name = "StaticBlockTheme06_01_18",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    LargePiglette_6 = {
        x = 51.01428571428552,
        y = -18.0857142857143,
        name = "LargePiglette_6",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme06_01_19 = {
        x = 59.199999999999996,
        y = -14.8,
        name = "StaticBlockTheme06_01_19",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    LargePiglette_7 = {
        x = 60.780952380952186,
        y = -20.41904761904763,
        name = "LargePiglette_7",
        definition = "LargePiglette",
        angle = 0
    },
    LargePiglette_8 = {
        x = 74.11428571428553,
        y = -17.585714285714303,
        name = "LargePiglette_8",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme06_01_20 = {
        x = 72.19999999999999,
        y = -11.800000000000004,
        name = "StaticBlockTheme06_01_20",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    LargePiglette_9 = {
        x = 78.98095238095217,
        y = -12.785714285714302,
        name = "LargePiglette_9",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme06_01_21 = {
        x = 77.39999999999998,
        y = -6.0000000000000036,
        name = "StaticBlockTheme06_01_21",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    LargePiglette_10 = {
        x = 84.11428571428551,
        y = -8.15238095238097,
        name = "LargePiglette_10",
        definition = "LargePiglette",
        angle = 0
    },
    StaticBlockTheme06_01_22 = {
        x = 82.19999999999997,
        y = -1.2000000000000028,
        name = "StaticBlockTheme06_01_22",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    StaticBlockTheme06_01_23 = {
        x = 49.599999999999994,
        y = -7.799999999999997,
        name = "StaticBlockTheme06_01_23",
        definition = "StaticBlockTheme06_01",
        angle = 0
    },
    StaticBlockTheme06_01_24 = {
        x = 49.599999999999994,
        y = -4.999999999999998,
        name = "StaticBlockTheme06_01_24",
        definition = "StaticBlockTheme06_01",
        angle = 1.5599999999999998
    },
    StaticBlockTheme06_01_25 = {
        x = 53.49999999999999,
        y = -5.099999999999998,
        name = "StaticBlockTheme06_01_25",
        definition = "StaticBlockTheme06_01",
        angle = 1.5599999999999998
    },
    StaticBlockTheme06_01_26 = {
        x = 54.89999999999999,
        y = -8.099999999999998,
        name = "StaticBlockTheme06_01_26",
        definition = "StaticBlockTheme06_01",
        angle = 3.04
    },
    StaticBlockTheme06_01_27 = {
        x = 55.69999999999999,
        y = -6.099999999999998,
        name = "StaticBlockTheme06_01_27",
        definition = "StaticBlockTheme06_01",
        angle = 2.4000000000000004
    },
    StaticBlockTheme06_01_28 = {
        x = 56.89999999999999,
        y = -4.499999999999997,
        name = "StaticBlockTheme06_01_28",
        definition = "StaticBlockTheme06_01",
        angle = 4.08
    },
    StaticBlockTheme06_01_29 = {
        x = 60.09999999999999,
        y = -7.299999999999995,
        name = "StaticBlockTheme06_01_29",
        definition = "StaticBlockTheme06_01",
        angle = 4.08
    },
    StaticBlockTheme06_01_30 = {
        x = 62.49999999999999,
        y = -7.4999999999999964,
        name = "StaticBlockTheme06_01_30",
        definition = "StaticBlockTheme06_01",
        angle = 5.16
    },
    StaticBlockTheme06_01_31 = {
        x = 61.49999999999999,
        y = -4.499999999999998,
        name = "StaticBlockTheme06_01_31",
        definition = "StaticBlockTheme06_01",
        angle = 1.5599999999999998
    },
    StaticBlockTheme06_01_33 = {
        x = 66.50000000000001,
        y = -6.099999999999998,
        name = "StaticBlockTheme06_01_33",
        definition = "StaticBlockTheme06_01",
        angle = 5.84
    },
    StaticBlockTheme06_01_34 = {
        x = 68.5,
        y = -4.999999999999998,
        name = "StaticBlockTheme06_01_34",
        definition = "StaticBlockTheme06_01",
        angle = 7.68
    },
    StaticBlockTheme05_02_8 = {
        x = 65.6,
        y = -2.9999999999999982,
        name = "StaticBlockTheme05_02_8",
        definition = "StaticBlockTheme05_02",
        angle = -0.9600000000000009
    },
    StaticBlockTheme06_01_32 = {
        x = 66.7,
        y = -4.299999999999998,
        name = "StaticBlockTheme06_01_32",
        definition = "StaticBlockTheme06_01",
        angle = 9.92
    },
    ExtraStrongBall_13 = {
        x = 71.45833333333333,
        y = -29.625,
        name = "ExtraStrongBall_13",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraTrampoline_9 = {
        x = 91.71428571428571,
        y = -36.28571428571429,
        name = "ExtraTrampoline_9",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_10 = {
        x = 86.71428571428571,
        y = -41.28571428571429,
        name = "ExtraTrampoline_10",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_12 = {
        x = 81.71428571428571,
        y = -46.28571428571429,
        name = "ExtraTrampoline_12",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_13 = {
        x = 94,
        y = -33.85714285714286,
        name = "ExtraTrampoline_13",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_14 = {
        x = 89,
        y = -38.85714285714286,
        name = "ExtraTrampoline_14",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_18 = {
        x = 84,
        y = -43.85714285714286,
        name = "ExtraTrampoline_18",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_19 = {
        x = 95,
        y = -37.00000000000001,
        name = "ExtraTrampoline_19",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_20 = {
        x = 90,
        y = -42.00000000000001,
        name = "ExtraTrampoline_20",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_21 = {
        x = 85,
        y = -47.00000000000001,
        name = "ExtraTrampoline_21",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_22 = {
        x = 102.85714285714285,
        y = -47.1904761904762,
        name = "ExtraTrampoline_22",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_23 = {
        x = 100.85714285714285,
        y = -43.85714285714286,
        name = "ExtraTrampoline_23",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_25 = {
        x = 84.35714285714285,
        y = -57.52380952380953,
        name = "ExtraTrampoline_25",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_26 = {
        x = 94.35714285714285,
        y = -42.35714285714287,
        name = "ExtraTrampoline_26",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_27 = {
        x = 89.35714285714285,
        y = -47.35714285714287,
        name = "ExtraTrampoline_27",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_28 = {
        x = 84.35714285714285,
        y = -52.35714285714287,
        name = "ExtraTrampoline_28",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_29 = {
        x = 97.85714285714285,
        y = -52.1904761904762,
        name = "ExtraTrampoline_29",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_30 = {
        x = 92.85714285714285,
        y = -57.1904761904762,
        name = "ExtraTrampoline_30",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_31 = {
        x = 87.85714285714285,
        y = -62.1904761904762,
        name = "ExtraTrampoline_31",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_32 = {
        x = 100.02380952380952,
        y = -55.02380952380954,
        name = "ExtraTrampoline_32",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_33 = {
        x = 95.85714285714285,
        y = -48.85714285714286,
        name = "ExtraTrampoline_33",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_34 = {
        x = 90.85714285714285,
        y = -53.85714285714286,
        name = "ExtraTrampoline_34",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_35 = {
        x = 85.85714285714285,
        y = -58.85714285714286,
        name = "ExtraTrampoline_35",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_36 = {
        x = 95.02380952380952,
        y = -60.02380952380954,
        name = "ExtraTrampoline_36",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_37 = {
        x = 90.02380952380952,
        y = -65.02380952380955,
        name = "ExtraTrampoline_37",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraStrongBall_14 = {
        x = 52.252380952381465,
        y = -27.685714285714223,
        name = "ExtraStrongBall_14",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_15 = {
        x = 65.96666666666717,
        y = -34.76666666666661,
        name = "ExtraStrongBall_15",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_16 = {
        x = 79.66904761904816,
        y = -30.715476190476156,
        name = "ExtraStrongBall_16",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_17 = {
        x = 81.12738095238149,
        y = -34.59047619047615,
        name = "ExtraStrongBall_17",
        definition = "ExtraStrongBall",
        angle = 0
    },
    ExtraStrongBall_18 = {
        x = 85.75238095238149,
        y = -29.590476190476156,
        name = "ExtraStrongBall_18",
        definition = "ExtraStrongBall",
        angle = 0
    }
}
