physicsToWorld = 20
theme = "theme1"
joints = {
}
birdCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = -655.24298095703,
        px = 48.054100036621,
        py = -369.68798828125,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -897.16101074219
    },
    iphone = {
        bottom = 58.935001373291,
        left = -627.74499511719,
        px = 40.922298431396,
        py = -355.47198486328,
        right = 1921.3100585938,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.95712798833847,
        sy = 0.95712798833847,
        top = -861.15100097656
    },
    version = "0.02"
}
castleCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = 547.12298583984,
        px = 1250.4200439453,
        py = -405.29098510742,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -932.76397705078
    },
    iphone = {
        bottom = 47.576000213623,
        left = 583.97302246094,
        px = 1245.1300048828,
        py = -452.42401123047,
        right = 1906.2900390625,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.96799999475479,
        sy = 0.96799999475479,
        top = -952.42401123047
    },
    version = "0.02"
}
counts = {
    RedBird = 1,
    YellowBird = 1,
    StaticBlockTheme05_03 = 8,
    ExtraTrampoline = 26,
    StaticBlockTheme06_03 = 2,
    ExtraBlockTNT = 47,
    MediumPiglette = 130,
    LargePiglette = 1
}
world = {
    ground = {
        angle = 0,
        definition = "Ground",
        name = "ground",
        x = 55.188701629639,
        y = 5
    },
    RedBird_1 = {
        x = -35.44444444444444,
        y = -1.3333333333333357,
        name = "RedBird_1",
        definition = "RedBird",
        angle = 0
    },
    YellowBird_1 = {
        x = -32.66666666666667,
        y = -1.4444444444444429,
        name = "YellowBird_1",
        definition = "YellowBird",
        angle = 0
    },
    StaticBlockTheme05_03_1 = {
        x = -14.833333333333334,
        y = -15.499999999999998,
        name = "StaticBlockTheme05_03_1",
        definition = "StaticBlockTheme05_03",
        angle = 1.5666666666666667
    },
    StaticBlockTheme05_03_2 = {
        x = 3.833333333333303,
        y = -15.566666666666668,
        name = "StaticBlockTheme05_03_2",
        definition = "StaticBlockTheme05_03",
        angle = 1.5666666666666667
    },
    ExtraTrampoline_1 = {
        x = 2,
        y = -12.333333333333329,
        name = "ExtraTrampoline_1",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_2 = {
        x = 0.833333333333333,
        y = -13.666666666666663,
        name = "ExtraTrampoline_2",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_3 = {
        x = -8,
        y = -22.33333333333333,
        name = "ExtraTrampoline_3",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_4 = {
        x = -13,
        y = -27.33333333333333,
        name = "ExtraTrampoline_4",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_5 = {
        x = -3,
        y = -17.33333333333333,
        name = "ExtraTrampoline_5",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_6 = {
        x = -0.566666666666667,
        y = -14.83333333333333,
        name = "ExtraTrampoline_6",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_7 = {
        x = -9.166666666666668,
        y = -23.666666666666664,
        name = "ExtraTrampoline_7",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_8 = {
        x = -4.166666666666667,
        y = -18.666666666666664,
        name = "ExtraTrampoline_8",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_9 = {
        x = -5.566666666666667,
        y = -19.83333333333333,
        name = "ExtraTrampoline_9",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_10 = {
        x = -10.566666666666666,
        y = -24.83333333333333,
        name = "ExtraTrampoline_10",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_11 = {
        x = -1.6666666666666683,
        y = -16.166666666666664,
        name = "ExtraTrampoline_11",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_12 = {
        x = -6.666666666666668,
        y = -21.166666666666664,
        name = "ExtraTrampoline_12",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_13 = {
        x = -11.666666666666668,
        y = -26.166666666666664,
        name = "ExtraTrampoline_13",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_14 = {
        x = 2.2000000000000024,
        y = -13.933333333333318,
        name = "ExtraTrampoline_14",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_15 = {
        x = 1.0333333333333352,
        y = -15.26666666666663,
        name = "ExtraTrampoline_15",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_16 = {
        x = -7.8000000000000185,
        y = -23.93333333333328,
        name = "ExtraTrampoline_16",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_17 = {
        x = -12.799999999999985,
        y = -28.93333333333328,
        name = "ExtraTrampoline_17",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_18 = {
        x = -2.800000000000013,
        y = -18.93333333333328,
        name = "ExtraTrampoline_18",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_19 = {
        x = -0.36666666666667014,
        y = -16.43333333333328,
        name = "ExtraTrampoline_19",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_20 = {
        x = -8.966666666666686,
        y = -25.266666666666616,
        name = "ExtraTrampoline_20",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_21 = {
        x = -3.966666666666686,
        y = -20.266666666666616,
        name = "ExtraTrampoline_21",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_22 = {
        x = -5.366666666666685,
        y = -21.43333333333328,
        name = "ExtraTrampoline_22",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_23 = {
        x = -10.366666666666685,
        y = -26.43333333333328,
        name = "ExtraTrampoline_23",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_24 = {
        x = -1.4666666666666748,
        y = -17.766666666666616,
        name = "ExtraTrampoline_24",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_25 = {
        x = -6.466666666666686,
        y = -22.766666666666616,
        name = "ExtraTrampoline_25",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_26 = {
        x = -11.466666666666676,
        y = -27.766666666666616,
        name = "ExtraTrampoline_26",
        definition = "ExtraTrampoline",
        angle = 0
    },
    StaticBlockTheme06_03_1 = {
        x = -5.2333333333333325,
        y = -33.266666666666666,
        name = "StaticBlockTheme06_03_1",
        definition = "StaticBlockTheme06_03",
        angle = 0
    },
    ExtraBlockTNT_1 = {
        x = -17.733333333333327,
        y = -1.7666666666666635,
        name = "ExtraBlockTNT_1",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_2 = {
        x = -17.691666666666663,
        y = -4.974999999999999,
        name = "ExtraBlockTNT_2",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_3 = {
        x = -17.691666666666592,
        y = -8.175000000000004,
        name = "ExtraBlockTNT_3",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_4 = {
        x = -17.791666666666522,
        y = -11.37500000000001,
        name = "ExtraBlockTNT_4",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_5 = {
        x = -17.783333333333324,
        y = -14.566666666666665,
        name = "ExtraBlockTNT_5",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_6 = {
        x = -17.74166666666666,
        y = -17.774999999999995,
        name = "ExtraBlockTNT_6",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_7 = {
        x = -17.74166666666659,
        y = -20.975,
        name = "ExtraBlockTNT_7",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_8 = {
        x = -17.84166666666652,
        y = -24.175000000000008,
        name = "ExtraBlockTNT_8",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_9 = {
        x = -17.71666666666659,
        y = -27.4,
        name = "ExtraBlockTNT_9",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_10 = {
        x = -17.81666666666652,
        y = -30.600000000000005,
        name = "ExtraBlockTNT_10",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_03_3 = {
        x = -14.858333333333334,
        y = -34.375,
        name = "StaticBlockTheme05_03_3",
        definition = "StaticBlockTheme05_03",
        angle = 1.5666666666666667
    },
    StaticBlockTheme05_03_4 = {
        x = 3.816666666666639,
        y = -34.34999999999999,
        name = "StaticBlockTheme05_03_4",
        definition = "StaticBlockTheme05_03",
        angle = 1.5666666666666667
    },
    StaticBlockTheme05_03_5 = {
        x = -20.45833333333336,
        y = -15.524999999999988,
        name = "StaticBlockTheme05_03_5",
        definition = "StaticBlockTheme05_03",
        angle = 1.5666666666666667
    },
    ExtraBlockTNT_11 = {
        x = 6.716666666666672,
        y = -1.7166666666666637,
        name = "ExtraBlockTNT_11",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_12 = {
        x = 6.758333333333336,
        y = -4.924999999999999,
        name = "ExtraBlockTNT_12",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_13 = {
        x = 6.7583333333334075,
        y = -8.125000000000005,
        name = "ExtraBlockTNT_13",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_14 = {
        x = 6.658333333333477,
        y = -11.325000000000012,
        name = "ExtraBlockTNT_14",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_15 = {
        x = 6.666666666666675,
        y = -14.516666666666664,
        name = "ExtraBlockTNT_15",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_16 = {
        x = 6.708333333333339,
        y = -17.72499999999999,
        name = "ExtraBlockTNT_16",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_17 = {
        x = 6.70833333333341,
        y = -20.924999999999997,
        name = "ExtraBlockTNT_17",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_18 = {
        x = 6.60833333333348,
        y = -24.125000000000004,
        name = "ExtraBlockTNT_18",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_19 = {
        x = 6.733333333333409,
        y = -27.349999999999994,
        name = "ExtraBlockTNT_19",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_20 = {
        x = 6.6333333333334785,
        y = -30.550000000000004,
        name = "ExtraBlockTNT_20",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_03_6 = {
        x = 9.391666666666639,
        y = -15.599999999999989,
        name = "StaticBlockTheme05_03_6",
        definition = "StaticBlockTheme05_03",
        angle = 1.5666666666666667
    },
    ExtraBlockTNT_21 = {
        x = -17.74166666666659,
        y = -35.599999999999994,
        name = "ExtraBlockTNT_21",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_22 = {
        x = -17.84166666666652,
        y = -38.800000000000004,
        name = "ExtraBlockTNT_22",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_23 = {
        x = -17.71666666666659,
        y = -42.02499999999999,
        name = "ExtraBlockTNT_23",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_24 = {
        x = -17.81666666666652,
        y = -45.225,
        name = "ExtraBlockTNT_24",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_25 = {
        x = 6.783333333333411,
        y = -35.57499999999999,
        name = "ExtraBlockTNT_25",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_26 = {
        x = 6.683333333333481,
        y = -38.775,
        name = "ExtraBlockTNT_26",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_27 = {
        x = 6.80833333333341,
        y = -41.999999999999986,
        name = "ExtraBlockTNT_27",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_28 = {
        x = 6.70833333333348,
        y = -45.199999999999996,
        name = "ExtraBlockTNT_28",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_29 = {
        x = -12.027380952380875,
        y = -35.74285714285713,
        name = "ExtraBlockTNT_29",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_30 = {
        x = -12.127380952380806,
        y = -38.94285714285714,
        name = "ExtraBlockTNT_30",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_31 = {
        x = -12.002380952380877,
        y = -42.16785714285713,
        name = "ExtraBlockTNT_31",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_32 = {
        x = -12.102380952380807,
        y = -45.36785714285714,
        name = "ExtraBlockTNT_32",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_33 = {
        x = 1.1154761904762687,
        y = -35.78571428571427,
        name = "ExtraBlockTNT_33",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_34 = {
        x = 1.0154761904763383,
        y = -38.98571428571428,
        name = "ExtraBlockTNT_34",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_35 = {
        x = 1.1404761904762672,
        y = -42.21071428571427,
        name = "ExtraBlockTNT_35",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_36 = {
        x = 1.0404761904763364,
        y = -45.41071428571427,
        name = "ExtraBlockTNT_36",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_37 = {
        x = 1.1154761904762687,
        y = -48.68571428571427,
        name = "ExtraBlockTNT_37",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_38 = {
        x = 1.0154761904763383,
        y = -51.88571428571428,
        name = "ExtraBlockTNT_38",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_39 = {
        x = -12.070238095238018,
        y = -48.61428571428569,
        name = "ExtraBlockTNT_39",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_40 = {
        x = -12.170238095237949,
        y = -51.8142857142857,
        name = "ExtraBlockTNT_40",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_41 = {
        x = -17.827380952380874,
        y = -48.571428571428555,
        name = "ExtraBlockTNT_41",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_42 = {
        x = -17.927380952380805,
        y = -51.771428571428565,
        name = "ExtraBlockTNT_42",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_43 = {
        x = 6.65833333333341,
        y = -48.471428571428554,
        name = "ExtraBlockTNT_43",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_44 = {
        x = 6.558333333333479,
        y = -51.671428571428564,
        name = "ExtraBlockTNT_44",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_03_7 = {
        x = 9.363095238095184,
        y = -42.59999999999999,
        name = "StaticBlockTheme05_03_7",
        definition = "StaticBlockTheme05_03",
        angle = 1.5666666666666667
    },
    StaticBlockTheme05_03_8 = {
        x = -20.62261904761911,
        y = -42.58571428571428,
        name = "StaticBlockTheme05_03_8",
        definition = "StaticBlockTheme05_03",
        angle = 1.5666666666666667
    },
    ExtraBlockTNT_45 = {
        x = -22.985714285714284,
        y = -1.9,
        name = "ExtraBlockTNT_45",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_46 = {
        x = -15.170238095237947,
        y = -55.09999999999999,
        name = "ExtraBlockTNT_46",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    ExtraBlockTNT_47 = {
        x = 3.8011904761906212,
        y = -54.999999999999986,
        name = "ExtraBlockTNT_47",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme06_03_2 = {
        x = -5.561904761904762,
        y = -57.595238095238095,
        name = "StaticBlockTheme06_03_2",
        definition = "StaticBlockTheme06_03",
        angle = 0
    },
    MediumPiglette_1 = {
        x = -5.385714285714286,
        y = -35.942857142857136,
        name = "MediumPiglette_1",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_2 = {
        x = 0.6142857142857139,
        y = -2.5142857142857054,
        name = "MediumPiglette_2",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_3 = {
        x = -0.3857142857142861,
        y = -3.371428571428563,
        name = "MediumPiglette_3",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_4 = {
        x = 0.3285714285714283,
        y = -2.942857142857134,
        name = "MediumPiglette_4",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_5 = {
        x = 0.3285714285714283,
        y = -2.799999999999992,
        name = "MediumPiglette_5",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_6 = {
        x = 0.18571428571428594,
        y = -2.799999999999992,
        name = "MediumPiglette_6",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_7 = {
        x = 1.0428571428571427,
        y = -2.5142857142857054,
        name = "MediumPiglette_7",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_8 = {
        x = 0.042857142857142705,
        y = -3.371428571428563,
        name = "MediumPiglette_8",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_9 = {
        x = 0.7571428571428571,
        y = -2.942857142857134,
        name = "MediumPiglette_9",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_10 = {
        x = 0.7571428571428571,
        y = -2.799999999999992,
        name = "MediumPiglette_10",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_11 = {
        x = 0.6142857142857148,
        y = -2.799999999999992,
        name = "MediumPiglette_11",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_12 = {
        x = 0.47142857142857153,
        y = -2.2285714285714207,
        name = "MediumPiglette_12",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_13 = {
        x = -0.5285714285714285,
        y = -3.0857142857142783,
        name = "MediumPiglette_13",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_14 = {
        x = 0.18571428571428594,
        y = -2.6571428571428495,
        name = "MediumPiglette_14",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_15 = {
        x = 0.18571428571428594,
        y = -2.514285714285707,
        name = "MediumPiglette_15",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_16 = {
        x = 0.04285714285714359,
        y = -2.514285714285707,
        name = "MediumPiglette_16",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_17 = {
        x = -10.671428571428573,
        y = -2.5142857142857054,
        name = "MediumPiglette_17",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_18 = {
        x = -11.671428571428573,
        y = -3.371428571428563,
        name = "MediumPiglette_18",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_19 = {
        x = -10.957142857142859,
        y = -2.942857142857134,
        name = "MediumPiglette_19",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_20 = {
        x = -10.957142857142859,
        y = -2.799999999999992,
        name = "MediumPiglette_20",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_21 = {
        x = -11.100000000000001,
        y = -2.799999999999992,
        name = "MediumPiglette_21",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_22 = {
        x = -10.242857142857144,
        y = -2.5142857142857054,
        name = "MediumPiglette_22",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_23 = {
        x = -11.242857142857144,
        y = -3.371428571428563,
        name = "MediumPiglette_23",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_24 = {
        x = -10.528571428571428,
        y = -2.942857142857134,
        name = "MediumPiglette_24",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_25 = {
        x = -10.528571428571428,
        y = -2.799999999999992,
        name = "MediumPiglette_25",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_26 = {
        x = -10.67142857142857,
        y = -2.799999999999992,
        name = "MediumPiglette_26",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_27 = {
        x = -10.814285714285715,
        y = -2.2285714285714207,
        name = "MediumPiglette_27",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_28 = {
        x = -11.814285714285715,
        y = -3.0857142857142783,
        name = "MediumPiglette_28",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_29 = {
        x = -11.100000000000001,
        y = -2.6571428571428495,
        name = "MediumPiglette_29",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_30 = {
        x = -11.100000000000001,
        y = -2.514285714285707,
        name = "MediumPiglette_30",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_31 = {
        x = -11.242857142857144,
        y = -2.514285714285707,
        name = "MediumPiglette_31",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_32 = {
        x = -5.100000000000001,
        y = -2.5142857142857054,
        name = "MediumPiglette_32",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_33 = {
        x = -6.1,
        y = -3.371428571428563,
        name = "MediumPiglette_33",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_34 = {
        x = -5.385714285714288,
        y = -2.942857142857134,
        name = "MediumPiglette_34",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_35 = {
        x = -5.385714285714288,
        y = -2.799999999999992,
        name = "MediumPiglette_35",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_36 = {
        x = -5.52857142857143,
        y = -2.799999999999992,
        name = "MediumPiglette_36",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_37 = {
        x = -4.671428571428573,
        y = -2.5142857142857054,
        name = "MediumPiglette_37",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_38 = {
        x = -5.671428571428573,
        y = -3.371428571428563,
        name = "MediumPiglette_38",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_39 = {
        x = -4.957142857142857,
        y = -2.942857142857134,
        name = "MediumPiglette_39",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_40 = {
        x = -4.957142857142857,
        y = -2.799999999999992,
        name = "MediumPiglette_40",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_41 = {
        x = -5.1,
        y = -2.799999999999992,
        name = "MediumPiglette_41",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_42 = {
        x = -5.242857142857144,
        y = -2.2285714285714207,
        name = "MediumPiglette_42",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_43 = {
        x = -6.2428571428571455,
        y = -3.0857142857142783,
        name = "MediumPiglette_43",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_44 = {
        x = -5.52857142857143,
        y = -2.6571428571428495,
        name = "MediumPiglette_44",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_45 = {
        x = -5.52857142857143,
        y = -2.514285714285707,
        name = "MediumPiglette_45",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_46 = {
        x = -5.671428571428573,
        y = -2.514285714285707,
        name = "MediumPiglette_46",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_47 = {
        x = 0.9000000000000004,
        y = -29.085714285714275,
        name = "MediumPiglette_47",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_48 = {
        x = -0.09999999999999964,
        y = -29.942857142857132,
        name = "MediumPiglette_48",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_49 = {
        x = 0.6142857142857148,
        y = -29.514285714285705,
        name = "MediumPiglette_49",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_50 = {
        x = 0.6142857142857148,
        y = -29.37142857142856,
        name = "MediumPiglette_50",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_51 = {
        x = 0.4714285714285724,
        y = -29.37142857142856,
        name = "MediumPiglette_51",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_52 = {
        x = 0.3285714285714292,
        y = -29.942857142857132,
        name = "MediumPiglette_52",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_53 = {
        x = 0.9000000000000012,
        y = -29.37142857142856,
        name = "MediumPiglette_53",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_54 = {
        x = 0.757142857142858,
        y = -28.79999999999999,
        name = "MediumPiglette_54",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_55 = {
        x = -0.242857142857142,
        y = -29.657142857142848,
        name = "MediumPiglette_55",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_56 = {
        x = 0.4714285714285724,
        y = -29.22857142857142,
        name = "MediumPiglette_56",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_57 = {
        x = 0.4714285714285724,
        y = -29.085714285714275,
        name = "MediumPiglette_57",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_58 = {
        x = 0.32857142857143007,
        y = -29.085714285714275,
        name = "MediumPiglette_58",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_59 = {
        x = -10.385714285714286,
        y = -29.085714285714275,
        name = "MediumPiglette_59",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_60 = {
        x = -11.385714285714284,
        y = -29.942857142857132,
        name = "MediumPiglette_60",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_61 = {
        x = -10.671428571428573,
        y = -29.514285714285705,
        name = "MediumPiglette_61",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_62 = {
        x = -10.671428571428573,
        y = -29.37142857142856,
        name = "MediumPiglette_62",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_63 = {
        x = -10.814285714285715,
        y = -29.37142857142856,
        name = "MediumPiglette_63",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_64 = {
        x = -9.957142857142857,
        y = -29.085714285714275,
        name = "MediumPiglette_64",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_65 = {
        x = -10.957142857142857,
        y = -29.942857142857132,
        name = "MediumPiglette_65",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_66 = {
        x = -10.242857142857142,
        y = -29.514285714285705,
        name = "MediumPiglette_66",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_67 = {
        x = -10.242857142857142,
        y = -29.37142857142856,
        name = "MediumPiglette_67",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_68 = {
        x = -10.385714285714284,
        y = -29.37142857142856,
        name = "MediumPiglette_68",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_69 = {
        x = -10.528571428571428,
        y = -28.79999999999999,
        name = "MediumPiglette_69",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_70 = {
        x = -11.52857142857143,
        y = -29.657142857142848,
        name = "MediumPiglette_70",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_71 = {
        x = -10.814285714285715,
        y = -29.22857142857142,
        name = "MediumPiglette_71",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_72 = {
        x = -10.814285714285715,
        y = -29.085714285714275,
        name = "MediumPiglette_72",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_73 = {
        x = -10.957142857142857,
        y = -29.085714285714275,
        name = "MediumPiglette_73",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_74 = {
        x = -4.814285714285715,
        y = -29.085714285714275,
        name = "MediumPiglette_74",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_75 = {
        x = -5.814285714285713,
        y = -29.942857142857132,
        name = "MediumPiglette_75",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_76 = {
        x = -5.100000000000001,
        y = -29.514285714285705,
        name = "MediumPiglette_76",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_77 = {
        x = -5.100000000000001,
        y = -29.37142857142856,
        name = "MediumPiglette_77",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_78 = {
        x = -5.242857142857144,
        y = -29.37142857142856,
        name = "MediumPiglette_78",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_79 = {
        x = -4.385714285714286,
        y = -29.085714285714275,
        name = "MediumPiglette_79",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_80 = {
        x = -5.385714285714286,
        y = -29.942857142857132,
        name = "MediumPiglette_80",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_81 = {
        x = -4.671428571428571,
        y = -29.514285714285705,
        name = "MediumPiglette_81",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_82 = {
        x = -4.671428571428571,
        y = -29.37142857142856,
        name = "MediumPiglette_82",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_83 = {
        x = -4.814285714285713,
        y = -29.37142857142856,
        name = "MediumPiglette_83",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_84 = {
        x = -4.957142857142857,
        y = -28.79999999999999,
        name = "MediumPiglette_84",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_85 = {
        x = -5.957142857142859,
        y = -29.657142857142848,
        name = "MediumPiglette_85",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_86 = {
        x = -5.242857142857144,
        y = -29.22857142857142,
        name = "MediumPiglette_86",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_87 = {
        x = -5.242857142857144,
        y = -29.085714285714275,
        name = "MediumPiglette_87",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_88 = {
        x = -5.385714285714286,
        y = -29.085714285714275,
        name = "MediumPiglette_88",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_89 = {
        x = 1.0428571428571427,
        y = -17.085714285714275,
        name = "MediumPiglette_89",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_90 = {
        x = 0.042857142857142705,
        y = -17.942857142857136,
        name = "MediumPiglette_90",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_91 = {
        x = 0.7571428571428571,
        y = -17.514285714285705,
        name = "MediumPiglette_91",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_92 = {
        x = 0.7571428571428571,
        y = -17.37142857142856,
        name = "MediumPiglette_92",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_93 = {
        x = 0.6142857142857148,
        y = -17.37142857142856,
        name = "MediumPiglette_93",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_94 = {
        x = 0.47142857142857153,
        y = -17.942857142857136,
        name = "MediumPiglette_94",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_95 = {
        x = 1.0428571428571436,
        y = -17.37142857142856,
        name = "MediumPiglette_95",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_96 = {
        x = 0.9000000000000004,
        y = -16.79999999999999,
        name = "MediumPiglette_96",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_97 = {
        x = -0.09999999999999964,
        y = -17.657142857142844,
        name = "MediumPiglette_97",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_98 = {
        x = 0.6142857142857148,
        y = -17.22857142857142,
        name = "MediumPiglette_98",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_99 = {
        x = 0.6142857142857148,
        y = -17.085714285714275,
        name = "MediumPiglette_99",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_100 = {
        x = 0.4714285714285724,
        y = -17.085714285714275,
        name = "MediumPiglette_100",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_101 = {
        x = -10.242857142857144,
        y = -17.085714285714275,
        name = "MediumPiglette_101",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_102 = {
        x = -11.242857142857144,
        y = -17.942857142857136,
        name = "MediumPiglette_102",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_103 = {
        x = -10.52857142857143,
        y = -17.514285714285705,
        name = "MediumPiglette_103",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_104 = {
        x = -10.52857142857143,
        y = -17.37142857142856,
        name = "MediumPiglette_104",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_105 = {
        x = -10.671428571428573,
        y = -17.37142857142856,
        name = "MediumPiglette_105",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_106 = {
        x = -9.814285714285715,
        y = -17.085714285714275,
        name = "MediumPiglette_106",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_107 = {
        x = -10.814285714285715,
        y = -17.942857142857136,
        name = "MediumPiglette_107",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_108 = {
        x = -10.1,
        y = -17.514285714285705,
        name = "MediumPiglette_108",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_109 = {
        x = -10.1,
        y = -17.37142857142856,
        name = "MediumPiglette_109",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_110 = {
        x = -10.242857142857142,
        y = -17.37142857142856,
        name = "MediumPiglette_110",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_111 = {
        x = -10.385714285714286,
        y = -16.79999999999999,
        name = "MediumPiglette_111",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_112 = {
        x = -11.38571428571429,
        y = -17.657142857142844,
        name = "MediumPiglette_112",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_113 = {
        x = -10.671428571428573,
        y = -17.22857142857142,
        name = "MediumPiglette_113",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_114 = {
        x = -10.671428571428573,
        y = -17.085714285714275,
        name = "MediumPiglette_114",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_115 = {
        x = -10.814285714285715,
        y = -17.085714285714275,
        name = "MediumPiglette_115",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_116 = {
        x = -4.671428571428573,
        y = -17.085714285714275,
        name = "MediumPiglette_116",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_117 = {
        x = -5.671428571428571,
        y = -17.942857142857136,
        name = "MediumPiglette_117",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_118 = {
        x = -4.957142857142859,
        y = -17.514285714285705,
        name = "MediumPiglette_118",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_119 = {
        x = -4.957142857142859,
        y = -17.37142857142856,
        name = "MediumPiglette_119",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_120 = {
        x = -5.100000000000001,
        y = -17.37142857142856,
        name = "MediumPiglette_120",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_121 = {
        x = -4.242857142857144,
        y = -17.085714285714275,
        name = "MediumPiglette_121",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_122 = {
        x = -5.242857142857144,
        y = -17.942857142857136,
        name = "MediumPiglette_122",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_123 = {
        x = -4.5285714285714285,
        y = -17.514285714285705,
        name = "MediumPiglette_123",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_124 = {
        x = -4.5285714285714285,
        y = -17.37142857142856,
        name = "MediumPiglette_124",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_125 = {
        x = -4.671428571428571,
        y = -17.37142857142856,
        name = "MediumPiglette_125",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_126 = {
        x = -4.814285714285715,
        y = -16.79999999999999,
        name = "MediumPiglette_126",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_127 = {
        x = -5.814285714285717,
        y = -17.657142857142844,
        name = "MediumPiglette_127",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_128 = {
        x = -5.100000000000001,
        y = -17.22857142857142,
        name = "MediumPiglette_128",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_129 = {
        x = -5.100000000000001,
        y = -17.085714285714275,
        name = "MediumPiglette_129",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_130 = {
        x = -5.242857142857144,
        y = -17.085714285714275,
        name = "MediumPiglette_130",
        definition = "MediumPiglette",
        angle = 0
    },
    LargePiglette_1 = {
        x = 12.714285714285715,
        y = -2.314285714285708,
        name = "LargePiglette_1",
        definition = "LargePiglette",
        angle = 0
    }
}
