physicsToWorld = 20
theme = "theme1"
joints = {
}
birdCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = -655.24298095703,
        px = 48.054100036621,
        py = -369.68798828125,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -897.16101074219
    },
    iphone = {
        bottom = 58.935001373291,
        left = -627.74499511719,
        px = 40.922298431396,
        py = -355.47198486328,
        right = 1921.3100585938,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.95712798833847,
        sy = 0.95712798833847,
        top = -861.15100097656
    },
    version = "0.02"
}
castleCameraData = {
    ipad = {
        bottom = 122.18199920654,
        left = 547.12298583984,
        px = 1250.4200439453,
        py = -405.29098510742,
        right = 1953.7199707031,
        screenHeight = 768,
        screenWidth = 1024,
        sx = 0.72799998521805,
        sy = 0.72799998521805,
        top = -932.76397705078
    },
    iphone = {
        bottom = 47.576000213623,
        left = 583.97302246094,
        px = 1245.1300048828,
        py = -452.42401123047,
        right = 1906.2900390625,
        screenHeight = 968,
        screenWidth = 1280,
        sx = 0.96799999475479,
        sy = 0.96799999475479,
        top = -952.42401123047
    },
    version = "0.02"
}
counts = {
    RedBird = 1,
    YellowBird = 1,
    LightBlock5 = "NaN",
    StaticBalloon05 = 1,
    StaticBalloon04 = 4,
    StaticBalloon03 = 4,
    StaticBalloon02 = 2,
    StaticBalloon01 = 3,
    MediumPiglette = 2,
    ExtraStrawberry = 2,
    ExtraMelon = 2,
    ExtraDonut01 = 1,
    ExtraHam = 2,
    StaticBlockTheme06_03 = 2,
    KingPiglette = 4,
    ExtraBlockTNT = 2,
    StaticBlockTheme05_02 = 1,
    LargePiglette = 3,
    HelmetPiglette = 3,
    ExtraTrampoline = 17,
    StaticBlockTheme07_01 = 1,
    GrandpaPiglette = 2,
    SmallPiglette = 2
}
world = {
    ground = {
        angle = 0,
        definition = "Ground",
        name = "ground",
        x = 55.188701629639,
        y = 5
    },
    RedBird_1 = {
        x = -35.44444444444444,
        y = -1.3333333333333357,
        name = "RedBird_1",
        definition = "RedBird",
        angle = 0
    },
    YellowBird_1 = {
        x = -32.66666666666667,
        y = -1.4444444444444429,
        name = "YellowBird_1",
        definition = "YellowBird",
        angle = 0
    },
    StaticBalloon05_1 = {
        x = 8.833333333333332,
        y = -26.33333333333333,
        name = "StaticBalloon05_1",
        definition = "StaticBalloon05",
        angle = 0
    },
    StaticBalloon04_1 = {
        x = 11.333333333333332,
        y = -28.499999999999996,
        name = "StaticBalloon04_1",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_2 = {
        x = 6.166666666666666,
        y = -28.666666666666668,
        name = "StaticBalloon04_2",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon03_1 = {
        x = 13.666666666666666,
        y = -30.666666666666664,
        name = "StaticBalloon03_1",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_2 = {
        x = 3.833333333333332,
        y = -31.33333333333333,
        name = "StaticBalloon03_2",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon02_1 = {
        x = 15.166666666666666,
        y = -34.33333333333333,
        name = "StaticBalloon02_1",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon02_2 = {
        x = 2.666666666666666,
        y = -34.83333333333333,
        name = "StaticBalloon02_2",
        definition = "StaticBalloon02",
        angle = 0
    },
    StaticBalloon01_1 = {
        x = 3.166666666666666,
        y = -38.5,
        name = "StaticBalloon01_1",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon01_2 = {
        x = 15,
        y = -38,
        name = "StaticBalloon01_2",
        definition = "StaticBalloon01",
        angle = 0
    },
    StaticBalloon04_3 = {
        x = 12.999999999999998,
        y = -40,
        name = "StaticBalloon04_3",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon04_4 = {
        x = 4.999999999999999,
        y = -40,
        name = "StaticBalloon04_4",
        definition = "StaticBalloon04",
        angle = 0
    },
    StaticBalloon03_3 = {
        x = 6.499999999999999,
        y = -37.833333333333336,
        name = "StaticBalloon03_3",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon03_4 = {
        x = 11.499999999999998,
        y = -37.83333333333333,
        name = "StaticBalloon03_4",
        definition = "StaticBalloon03",
        angle = 0
    },
    StaticBalloon01_3 = {
        x = 8.833333333333332,
        y = -35.33333333333333,
        name = "StaticBalloon01_3",
        definition = "StaticBalloon01",
        angle = 0
    },
    ExtraStrawberry_1 = {
        x = 5.499999999999999,
        y = -35.666666666666664,
        name = "ExtraStrawberry_1",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraStrawberry_2 = {
        x = 12.999999999999998,
        y = -35.5,
        name = "ExtraStrawberry_2",
        definition = "ExtraStrawberry",
        angle = 0
    },
    ExtraMelon_1 = {
        x = 12.333333333333334,
        y = -33,
        name = "ExtraMelon_1",
        definition = "ExtraMelon",
        angle = 0
    },
    ExtraMelon_2 = {
        x = 5.833333333333333,
        y = -33.33333333333333,
        name = "ExtraMelon_2",
        definition = "ExtraMelon",
        angle = 0
    },
    ExtraDonut01_1 = {
        x = 9,
        y = -29.833333333333332,
        name = "ExtraDonut01_1",
        definition = "ExtraDonut01",
        angle = 0
    },
    ExtraHam_1 = {
        x = 7,
        y = -31.666666666666664,
        name = "ExtraHam_1",
        definition = "ExtraHam",
        angle = 0
    },
    ExtraHam_3 = {
        x = 10.5,
        y = -31.500000000000007,
        name = "ExtraHam_3",
        definition = "ExtraHam",
        angle = -3.0333333333333328
    },
    StaticBlockTheme06_03_1 = {
        x = 34.16666666666667,
        y = -10.5,
        name = "StaticBlockTheme06_03_1",
        definition = "StaticBlockTheme06_03",
        angle = 2.2333333333333343
    },
    KingPiglette_1 = {
        x = 33.666666666666664,
        y = -3.6666666666666643,
        name = "KingPiglette_1",
        definition = "KingPiglette",
        angle = 0
    },
    StaticBlockTheme06_03_2 = {
        x = 41.5,
        y = -6.000000000000002,
        name = "StaticBlockTheme06_03_2",
        definition = "StaticBlockTheme06_03",
        angle = -0.9666666666666671
    },
    ExtraBlockTNT_1 = {
        x = 33.833333333333336,
        y = -5.33333333333333,
        name = "ExtraBlockTNT_1",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    StaticBlockTheme05_02_1 = {
        x = 35.49999999999999,
        y = -4.833333333333332,
        name = "StaticBlockTheme05_02_1",
        definition = "StaticBlockTheme05_02",
        angle = 0
    },
    KingPiglette_2 = {
        x = 37.99999999999999,
        y = -9.5,
        name = "KingPiglette_2",
        definition = "KingPiglette",
        angle = 0
    },
    ExtraBlockTNT_2 = {
        x = 41.833333333333336,
        y = -10.666666666666664,
        name = "ExtraBlockTNT_2",
        definition = "ExtraBlockTNT",
        angle = 0
    },
    LargePiglette_1 = {
        x = 40.99999999999999,
        y = -13.833333333333329,
        name = "LargePiglette_1",
        definition = "LargePiglette",
        angle = 0
    },
    HelmetPiglette_1 = {
        x = 44.333333333333336,
        y = -15.5,
        name = "HelmetPiglette_1",
        definition = "HelmetPiglette",
        angle = 0
    },
    ExtraTrampoline_1 = {
        x = -8.666666666666668,
        y = -3.8333333333333237,
        name = "ExtraTrampoline_1",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_2 = {
        x = -8.666666666666668,
        y = -11.5,
        name = "ExtraTrampoline_2",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_3 = {
        x = -9.83333333333333,
        y = -36.66666666666666,
        name = "ExtraTrampoline_3",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_4 = {
        x = -9.666666666666668,
        y = -39.33333333333333,
        name = "ExtraTrampoline_4",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_5 = {
        x = -9.666666666666666,
        y = -33.833333333333336,
        name = "ExtraTrampoline_5",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_6 = {
        x = -9.499999999999998,
        y = -31.16666666666666,
        name = "ExtraTrampoline_6",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_7 = {
        x = -9.333333333333334,
        y = -28.166666666666668,
        name = "ExtraTrampoline_7",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_8 = {
        x = -9.333333333333334,
        y = -25.499999999999996,
        name = "ExtraTrampoline_8",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_9 = {
        x = -9.166666666666666,
        y = -22.666666666666664,
        name = "ExtraTrampoline_9",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_10 = {
        x = -9.16666666666667,
        y = -20.166666666666664,
        name = "ExtraTrampoline_10",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_11 = {
        x = -9.166666666666666,
        y = -17.499999999999993,
        name = "ExtraTrampoline_11",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_12 = {
        x = -8.833333333333334,
        y = -14.666666666666664,
        name = "ExtraTrampoline_12",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_13 = {
        x = -8.833333333333334,
        y = -8.666666666666664,
        name = "ExtraTrampoline_13",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_14 = {
        x = -8.66666666666667,
        y = -6.166666666666664,
        name = "ExtraTrampoline_14",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_15 = {
        x = -8.499999999999998,
        y = -1.3333333333333286,
        name = "ExtraTrampoline_15",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_16 = {
        x = -9.499999999999998,
        y = -42,
        name = "ExtraTrampoline_16",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_17 = {
        x = -9.499999999999998,
        y = -44.5,
        name = "ExtraTrampoline_17",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_18 = {
        x = -9.500000000000002,
        y = -47,
        name = "ExtraTrampoline_18",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_19 = {
        x = -9.166666666666668,
        y = -49.33333333333333,
        name = "ExtraTrampoline_19",
        definition = "ExtraTrampoline",
        angle = 0
    },
    ExtraTrampoline_20 = {
        x = -8.666666666666666,
        y = -51.666666666666664,
        name = "ExtraTrampoline_20",
        definition = "ExtraTrampoline",
        angle = 0
    },
    StaticBlockTheme07_01_1 = {
        x = -9.000000000000002,
        y = -54.49999999999999,
        name = "StaticBlockTheme07_01_1",
        definition = "StaticBlockTheme07_01",
        angle = 0
    },
    KingPiglette_3 = {
        x = -4.333333333333336,
        y = -3.6666666666666643,
        name = "KingPiglette_3",
        definition = "KingPiglette",
        angle = 0
    },
    GrandpaPiglette_1 = {
        x = -4.16666666666667,
        y = -9.166666666666657,
        name = "GrandpaPiglette_1",
        definition = "GrandpaPiglette",
        angle = 0
    },
    LargePiglette_2 = {
        x = -4.166666666666668,
        y = -17.666666666666664,
        name = "LargePiglette_2",
        definition = "LargePiglette",
        angle = 0
    },
    HelmetPiglette_2 = {
        x = -4.166666666666668,
        y = -13.166666666666659,
        name = "HelmetPiglette_2",
        definition = "HelmetPiglette",
        angle = 0
    },
    KingPiglette_4 = {
        x = -5,
        y = -48.333333333333336,
        name = "KingPiglette_4",
        definition = "KingPiglette",
        angle = 0
    },
    GrandpaPiglette_2 = {
        x = -5.16666666666667,
        y = -42.333333333333336,
        name = "GrandpaPiglette_2",
        definition = "GrandpaPiglette",
        angle = 0
    },
    HelmetPiglette_3 = {
        x = -4.999999999999998,
        y = -37.83333333333333,
        name = "HelmetPiglette_3",
        definition = "HelmetPiglette",
        angle = 0
    },
    LargePiglette_3 = {
        x = -4.666666666666666,
        y = -33.33333333333333,
        name = "LargePiglette_3",
        definition = "LargePiglette",
        angle = 0
    },
    MediumPiglette_1 = {
        x = -4.666666666666667,
        y = -21.5,
        name = "MediumPiglette_1",
        definition = "MediumPiglette",
        angle = 0
    },
    MediumPiglette_2 = {
        x = -4.500000000000002,
        y = -29.499999999999996,
        name = "MediumPiglette_2",
        definition = "MediumPiglette",
        angle = 0
    },
    SmallPiglette_1 = {
        x = -4.333333333333334,
        y = -26.66666666666666,
        name = "SmallPiglette_1",
        definition = "SmallPiglette",
        angle = 0
    },
    SmallPiglette_2 = {
        x = -4.666666666666668,
        y = -24.16666666666666,
        name = "SmallPiglette_2",
        definition = "SmallPiglette",
        angle = 0
    }
}
